Ik begon 17 jaar geleden MBA studenten te onderwijzen. 
Soms ontmoet ik mijn studenten jaren later 
en wanneer ik hen tegenkom, gebeurt er iets geks. 
Ik herinner me niet enkel hun gezichten, maar ook op welke plaats ze zaten in de klas. 
Ik herinner me ook naast wie ze zaten. 
Dit is niet omdat ik een bovennatuurlijk geheugen heb. 
De reden waarom ik me dit herinner, is omdat ze gewoontedieren zijn. 
Ze zitten bij hun favoriete personen, op hun favoriete plaatsen. 
Ze vinden hun wederhelften en blijven het hele jaar bij hen. 
Het gevaar hiervan voor mijn studenten is dat ze het risico lopen om de universiteit te verlaten met enkel mensen die net zoals zij zijn. 
Ze verkwisten hun kans op een internationaal en divers netwerk. 
Hoe kon dit gebeuren? 
Mijn studenten zijn ruimdenkend. 
Ze gaan net naar een business school om een belangrijk netwerk te bouwen. 
Iedereen vernauwt zich op sociaal vlak in zijn leven, in school, op het werk, en dus wil ik dat jullie hierover denken: 
hoeveel mensen hebben een vriend meegebracht voor deze talk? 
Kijk eens even naar jullie vrienden. 
Hebben ze dezelfde nationaliteit als jullie? 
Hebben ze hetzelfde geslacht als jullie? 
Zijn ze van hetzelfde ras? 
Bekijk ze eens van dichtbij. 
Lijken ze ook niet een beetje op jou? 
(Gelach) Gespierde mensen zitten samen, mensen met dezelfde haartooi en de geruitte hemden. 
Iedereen doet dit in het leven. 
Iedereen doet dit, en er is eigenlijk niets mis mee. 
We voelen ons gemakkelijk tussen mensen die gelijkaardig zijn. 
De problemen doen zich voor wanneer we in het nauw zitten, 
we in nood zijn, nieuwe ideeën nodig hebben, nieuwe jobs nodig hebben, nieuwe bronnen nodig hebben -- dan betalen we de prijs voor ons leven in een kliekje. 
Mark Granovetter, de socioloog, schreef een beroemde studie genaamd "De sterkte van zwakke relaties" en voor deze studie vroeg hij mensen hoe ze aan hun job zijn geraakt. 
Hij kwam erachter dat de meeste mensen geen job vinden via hun sterke relaties -- hun vader, hun moeder, hun levenspartner. 
Ze vonden hun job via zwakke relaties, mensen die ze net ontmoet hebben. 
Denk even na over wat het probleem is met je sterke relaties, denk aan je levenspartner, bijvoorbeeld. 
Het netwerk is overbodig. 
Iedereen die zij kennen, ken jij ook. 
Of ik hoop toch dat ze je kent. 
Je zwakke relaties -- mensen die je net ontmoet hebt -- zijn je ticket voor een volledig nieuwe sociale wereld. 
We hebben dit fascinerend ticket om door sociale kringen te reizen, maar we gebruiken het verkeerd. 
Soms blijven we heel dicht bij huis. 
Daar wil ik het over hebben: wat zijn die gewoontes die mensen zo dicht bij hun huis houden, en hoe kunnen we iets doelbewuster reizen door ons sociaal universum. 
Laat ons kijken naar de eerste stategie. 
De eerste strategie is om een minder perfecte sociale zoekmachine te gebruiken. 
Met een sociale zoekmachine bedoel ik hoe je je vrienden vindt en indeelt. 
Mensen zeggen me altijd: "Ik wil geluk hebben via het netwerk. 
Ik wil een nieuwe job. Ik wil een mooie nieuwe kansen." 
Dan zeg ik: "Dat is zeer moeilijk, omdat je netwerken zo fundamenteel voorspelbaar zijn." 
Breng je gewoonlijke, dagelijkse route eens in kaart en je zult waarschijnlijk ontdekken dat je thuis start, naar school of je werk gaat, je gaat misschien via dezelfde trap of lift, je gaat naar het toilet -- dezelfde toiletten -- en hetzelfde hokje in die toiletten, je eindigt in de sportschool, en dan ga je recht naar huis. 
Het lijken wel haltes op een spoorlijn. 
Het is zo voorspelbaar. 
Het is efficiënt, maar het probleem is dat je altijd dezelfde mensen ziet. 
Maak je netwerk net iets minder efficiënt. 
Ga naar de toiletten op een andere verdieping. 
Je zal een volledig nieuw netwerk van mensen ontmoeten. 
De andere kant ervan is hoe we mensen indelen. 
We doen dit automatisch. 
Wanneer we iemand ontmoeten, bekijken we hen, leren we ze kennen, en we zien in het begin al: "Jij bent interessant." 
"Jij bent niet interessant." "Jij bent relevant." 
We doen dit automatisch. we kunnen er niets aan doen. 
Ik wil je aanmoedigen om in plaats daarvan je filters tegen te werken. 
Kijk nu eens even rond in deze ruimte, en ga op zoek naar de minst interessante persoon die je ziet, en leg contact met die persoon in de volgende koffiepauze. 
En ik wil dat je zelfs verder gaat dan dat. 
Ik wil dat je ook op zoek gaat naar de irritantste persoon en een connectie met hen maakt. 
Met deze oefening forceer je jezelf om iets te zien wat je niet wil zien, om contact te zoeken met iemand die je niet wil aanspreken, om je sociale wereld te verruimen. 
Om die echt te verruimen, moeten we dit doen: we moeten ons keuzegevoel tegenwerken. 
We moeten onze keuzes betwisten. 
Mijn studenten haten dit, maar weet je wat ik doe? 
Ik laat ze niet op hun favoriete plaats zitten. 
Ik verplaats ze naar andere stoelen. 
Ik dwing ze om met verschillende mensen te werken zodat er meer toevallige ontmoetingen in het netwerk zijn en mensen de kans krijgen om connecties te maken. 
We bestudeerden precies deze soort interventie in Harvard. 
In Harvard zijn er kamerverdelingen. Er is een verdeling voor de eerstejaars, mensen kiezen hun kamergenoten niet. 
Ze zijn van verschillende rassen en etniciteiten. 
Misschien voelen ze zich eerst onwennig bij deze kamergenoten, maar het prachtige is dat na een jaar met die studenten, ze dat aanvankelijke ongemak overwonnen hebben. 
Ze vinden diepgaande overeenkomsten met deze mensen. 
De les is hier niet enkel: "Ga met iemand koffie drinken." 
Het is iets subtieler: 
"Ga naar de koffiekamer." 
Wanneer onderzoekers praten over sociale hubs, wat een sociale hub zo speciaal maakt, is dat je niet kan kiezen; je kan niet voorspellen wie je op die plaats zal ontmoeten. 
In deze sociale hubs geldt, vreemd genoeg, de volgende paradox: om willekeur te verkrijgen is er wat planning nodig. 
In een universiteit waar ik werkte, was er een postkamer op elke verdieping. 
Dat betekende dat de enige mensen die elkaar zouden tegenkomen, zij zijn die op die verdieping werken en elkaar sowieso tegenkomen. 
In een andere universiteit, was er slechts één postkamer, dus de hele faculteit, van het ganse gebouw kwam elkaar tegen in die sociale hub. 
Een kleine verandering in de planning, een groot verschil in de verplaatsing van mensen en het aantal toevallige praatjes in het netwerk. 
Dit is mijn vraag voor jullie: wat doe jij dat jouw sociale gewoontes verbreekt? 
Waar ben je op plaatsen waar je injecties van onvoorspelbare diversiteit krijgt. 
Mijn studenten gaven me enkele prachtige voorbeelden. 
Wanneer ze spontane basketbalwedstrijdjes spelen, of mijn favoriete voorbeeld: wanneer ze een hondenpark bezoeken. 
Volgens hen werkt dat zelfs beter dan online dating. 
Dus waar ik echt wil dat je over nadenkt is dat we onze filters moeten bestrijden. 
We moeten onszelf een beetje minder efficiënt maken, en zo creëren we een minder precieze sociale zoekrobot. 
En je creëert die willekeur, het geluk dat ervoor zorgt dat je reizen doorheen je sociale universum verruimen. 
Maar eigenlijk is er nog meer. 
Soms kopen we een tweede klas ticket om te reizen in ons sociaal universum. 
We zijn niet zo dapper wanneer we mensen willen bereiken. 
Laat me een voorbeeld geven. 
Enkele jaren geleden had ik een vrij bewogen jaar. 
In dat jaar verloor ik een job, ik kreeg een droomjob aangeboden in het buitenland en accepteerde die, ik kreeg de maand daarna een kindje, ik werd heel ziek en kon de droomjob niet aannemen. 
In enkele weken tijd gebeurde eigenlijk dit: ik verloor mijn identiteit als een faculteitslid en kreeg een nieuwe, stressvolle identiteit als een moeder. 
Ook kreeg ik van iedereen advies. 
Het advies dat ik het meest van al haatte: "Je moet gaan netwerken met iedereen." 
Wanneer je psychologische wereld op instorten staat, is het moeilijkste om te doen, proberen mensen te bereiken en je sociale wereld uit te breiden. 
Dus bestudeerden we dit probleem op een veel grotere schaal. 
We keken naar mensen met een hoge en lage socio-economische status, en observeerden hen in twee situaties. 
We observeerden hen eerst in een referentietoestand, wanneer ze vrij gerust waren. 
We ontdekten dat mensen met een lage socio-economische status, wanneer ze gerust waren, meer mensen bereikten. 
Ze dachten aan meer mensen. 
Ze hielden zich minder in om te netwerken. 
Ze dachten aan diversere mensen dan mensen met een hogere status. 
Dan vroegen we hen om te denken over het verlies van een job. 
We bedreigden hen. 
Eenmaal ze daarover dachten, waren de netwerken die ze produceerden compleet anders. 
Mensen met een lage socio-economische status trokken zich terug. 
Ze dachten aan minder mensen. 
Ze dachten aan minder diverse mensen. 
Mensen met een hoge socio-economische status dachten aan meer mensen, aan een breder sociaal netwerk, ze positioneerden zich om zich te herstellen van die tegenslag. 
Laten we beschouwen wat dit betekent. 
Beeld je in dat je spontaan ontvriend werd door iedereen in je netwerk, behalve je moeder, vader en hond. 
(Gelach) Dit is in essentie wat we doen op de momenten wanneer we onze netwerken het meest nodig hebben. 
Beeld je in -- dit is wat we doen. We doen het onszelf aan. 
We verkleinen mentaal onze netwerken wanneer we geïntimideerd worden, wanneer we gepest worden, wanneer we onze job dreigen te verliezen, wanneer we ons bedrukt en zwak voelen. 
We sluiten ons af, we isoleren ons, we creëren een blinde vlek en zien onze hulpmiddelen niet. 
We zien onze partners niet, we zien onze mogelijkheden niet. 
Hoe kunnen we dit overwinnen? 
Twee simpele strategiën. 
Een strategie is gewoon kijken naar je lijst van Facebook vrienden en LinkedIn vrienden. Gewoon om je te doen denken aan de mensen die je kent, buiten zij die je automatisch te binnen schieten. 
In ons eigen onderzoek deden we het volgende: we keken naar Claude Steele's onderzoek over zelfbevestiging. Gewoonweg denken aan je eigen waarden, netwerken vanuit sterkte. 
Leigh Thompson, Hoon-Seok Choi en ik ontdekten dat mensen die zichzelf eerst konden aanvaarden, advies konden accepteren van mensen die anders bedreigend zouden zijn voor hen. 
Dan een laatste oefening. 
Kijk eens naar je inbox en zoekt naar de laatste keer dat je iemand om een gunst vroeg. 
Kijk naar de taal die je gebruikte. 
Zei je iets in de aard van: "Je bent een geweldige hulp." Of "Ik ben je wat schuldig." "Ik sta bij je in het krijt." 
Al deze taal geeft een metafoor weer. 
Het is metafoor uit de economie, van een balans, van boekhouding, van transacties. 
Menselijke relaties zien als transacties is principieel ongemakkelijk voor ons als mens. 
We moeten menselijke relaties en het aanspreken van anderen zien op een menselijkere manier. 
Hier is een idee om dat te doen. 
Kijk naar woorden zoals 'Alsjeblieft', 'Bedankt', 'Graag gedaan' in andere talen. 
Let op de letterlijke vertaling van deze woorden. 
Al deze woorden helpen ons beroep te doen op andere mensen in ons netwerk. 
Dus het woord 'Bedankt', in het Spaans, Italiaans, Frans, 'grazie', 'gracias', 'merci' in het frans. 
Ze betekenen 'gratie' en 'mededogen'. 
Het zijn goddelijke woorden. 
Er is niets economisch of transactioneel aan deze woorden. 
Het woord 'graag gedaan' is interessant. 
De onderzoeker over overtuigingskracht, Robert Cialdini, zegt dat we gunsten terug moeten krijgen. 
Dus moeten we de transactie iets meer benadrukken. 
Hij zegt: "Zeg niet: 'Graag gedaan', Je zegt beter: 'Ik weet dat je hetzelfde zou doen voor mij.'" Maar soms is het nuttig om niet op een transactionele manier te denken, om de transactie te elimineren, om het iets minder zichtbaar te maken. 
En als je kijkt naar het Chinees, het woord 'bú kè qì' in het Chinees, 'graag gedaan', betekent: "Wees niet formeel"; we zijn familie. Deze formaliteiten zijn niet nodig. 
En 'Kembali' in het Indonesisch is: "Kom bij me terug." 
De volgende keer dat je 'graag gedaan' zegt, denk dan even na over hoe je de transactie kan wegnemen en die sociale band kan versterken. 
Misschien 'Het is leuk om samen te werken' of 'Daar zijn vrienden voor'. 
Ik wil dat je nadenkt over het ticket dat je hebt om te reizen in je sociaal universum. 
Er is een metafoor. 
Een bekende metafoor: "Life is a journey." 
Het is als een treinrit, jij bent een passagier in de trein en er zijn bepaalde mensen bij je. 
Bepaalde mensen stappen op, sommigen blijven bij je, andere stappen hier en daar uit, nieuwe komen erbij. 
Ik hou van deze metafoor, ze is heel mooi. 
Maar denk eens aan een ander metafoor. 
Deze is passief, als passagier in die trein, en het is vrij lineair. 
Je gaat naar een bepaalde bestemming. 
Waarom denk je niet aan jezelf als een atoom, dat je op andere atomen stoot, misschien energie uitwisselt met hen, zich met hen verbindt en misschien iets nieuws creëert in je reizen door het sociaal universum. 
Hartelijk bedankt. 
Ik hoop dat we nog eens op elkaar stoten. 
(Applaus) 

Weten jullie op wie ik jaloers ben? 
Op mensen die het werk doen waarvoor ze zijn opgeleid. 
(Gelach) Journalisten die journalistiek hebben gestudeerd. Ingenieurs met een technische opleiding. 
De waarheid is dat zij niet langer de regel zijn, maar de uitzondering. 
Uit onderzoek is gebleken dat slechts 25% van de afgestudeerden werk heeft dat verband houdt met hun diploma. 
Ik heb niet één maar twee graden in de biologie. 
Tot de ontzetting van m'n ouders ben ik geen dokter of wetenschapper. 
(Gelach) Een jarenlange studie van replicatie en fotosynthese heeft me nauwelijks voorbereid op een carrière in de technologie. 
Ik moest mezelf alles leren op het gebied van verkoop, marketing en strategie. Zelfs moest ik mezelf nog wat leren programmeren. 
Ik was nog nooit productmanager geweest voor ik mijn cv naar Etsy stuurde. 
Ik was al afgewezen door Google en diverse andere bedrijven en ik raakte gefrustreerd. 
Het bedrijf was onlangs naar de beurs gegaan, dus had ik voor m'n sollicitatie alle stukken van de beursintroductie gelezen en een nieuwe website gebouwd met inbegrip van mijn analyse van het bedrijf en vier ideeën voor nieuwe functionaliteiten. 
Het bleek dat het team al actief aan twee van die ideeën werkte en serieus had nagedacht over een derde. 
Ik heb de baan gekregen. 
We kennen allemaal mensen die eerst zijn genegeerd of over het hoofd gezien maar bewezen hebben dat hun critici het mis hadden. 
Mijn lievelingsverhaal? 
Brian Acton, een engineering manager die zowel door Twitter als Facebook was afgewezen voordat hij WhatsApp mee oprichtte, het mobieleberichtenplatform dat voor 19 miljard dollar zou worden verkocht. 
Ons aannamebeleid uit de 20e eeuw schiet tekort, waardoor we mensen met een ongelooflijk potentieel mislopen. 
Door robotisering en automatisch leren verandert de manier waarop we werken. Routinetaken worden in veel beroepen geautomatiseerd, terwijl op andere plekken de vraag naar menselijke arbeid toeneemt. 
Wellicht moeten we allemaal werk gaan doen dat we nooit eerder hebben gedaan en dan onze hele carrière lang. 
Welke middelen en strategieën hebben we nodig om toekomstige toppresteerders te herkennen? 
Voor het antwoord heb ik met leiders in veel verschillende sectoren gesproken, tientallen rapporten en onderzoeksdocumenten gelezen en zelf een aantal talentexperimenten uitgevoerd. 
M'n zoektocht is nog lang niet voorbij, maar ik geef jullie drie ideeën om mee verder te gaan. 
Eén: breid je zoektocht uit. 
Als we alleen talent zoeken op dezelfde plekken als anders, talentenprogramma's, elitaire universiteiten en prestigieuze organisaties, dan krijgen we dezelfde resultaten als altijd. 
Honkbal veranderde toen de armlastige Oakland Athletics spelers gingen werven die niet hoog scoorden op traditionele statistieken, zoals de binnengeslagen punten, maar spelers die het team hielpen om punten te scoren en wedstrijden te winnen. 
Dit idee slaat aan buiten de sport. 
Het hoofd Ontwerp en Onderzoek bij Pinterest vertelde dat ze een van de meest diverse en hoogwaardige teams hebben gevormd, omdat zij vinden dat geen enkel type persoon een monopolie heeft op talent. 
Ze hebben verder gekeken dan de grote techcentra en zich gericht op de portfolio's van ontwerpers en niet op hun achtergrond. 
Twee: neem iemand aan op basis van prestatie. 
Geïnspireerd door m'n eigen werkervaring heb ik het wervingsplatform Headlight mee opgericht, dat kandidaten de gelegenheid geeft om uit te blinken. 
Zoals teams oefenwedstrijden hebben en toneelstukken audities, moeten we kandidaten vragen hun vaardigheden te tonen voordat ze worden aangenomen. 
Onze klanten profiteren van 85 jaar aan arbeidsonderzoek, dat aantoont dat werksimulaties de beste voorspellers zijn van succesvolle carrières. 
Als je een data-analist aanneemt, geef hem dan een spreadsheet met data en vraag hem naar z'n kerninzichten. 
Zoek je een marketingmanager, laat hem de campagne voor een nieuw product plannen. 
En als je solliciteert, wacht dan niet tot een werkgever erom vraagt. 
Zoek manieren om je unieke talenten en vaardigheden te presenteren buiten het standaard cv en de motivatiebrief om. 
Drie: kijk naar het grote geheel. 
Er zijn recruiters die een kandidaat als een jobhopper bestempelen op basis van één enkel kortdurend dienstverband op het cv. Professoren die sneller identieke berichten van studenten negeren, omdat hun naam zwart of Aziatisch was in plaats van blank. 
Als kind kreeg ik bijna specifieke behoeften toegedicht. 
Toen ik net op de kleuterschool zat, schreef m'n leerkracht in een lange memo dat ik impulsief was, een korte spanningsboog had en ik, ondanks m'n heerlijke nieuwsgierigheid, zeer vermoeiend was om mee te werken. 
(Gelach) Het hoofd maakte een afspraak met m'n ouders, vroeg of er bij de geboorte complicaties waren geweest en stelde voor om een afspraak met de schoolpsycholoog te maken. 
M'n vader begreep wat er gebeurde en legde snel onze familiesituatie uit. 
We waren nieuwe immigranten die op de zolder woonden van een verzorgingshuis voor verstandelijk beperkte volwassenen. 
M'n ouders werkten 's nachts om rond te komen en ik had geen kans om met kinderen van mijn leeftijd om te gaan. 
Is het echt verrassend dat een ondergestimuleerde vijfjarige in een kleuterklas ietwat opgewonden raakt na een hele zomer in z'n eentje? 
Als we geen holistisch beeld van iemand vormen, zal ons oordeel over diegene nooit kloppen. 
Laten we ervaring niet langer gelijkstellen aan bekwaamheid, kwalificaties aan deskundigheid. 
Laten we stoppen genoegen te nemen met de veilige, vertrouwde keuze en de deur open laten staan voor iemand die ons kan verbazen. 
Werkgevers moeten hun achterhaalde aannamebeleid loslaten en nieuwe manieren omarmen om talent te herkennen en te kweken. En kandidaten kunnen helpen door te leren hun verhaal op een krachtige en boeiende manier te vertellen. 
We kunnen in een wereld leven waar mensen worden beoordeeld op hun capaciteiten en de kans krijgen het maximale uit zichzelf te halen. 
Laten we daar samen aan bouwen. 
Dank jullie wel. 
(Applaus) 

Ik beschouw het TED-publiek graag als een wonderlijke verzameling van de meest effectieve, intelligente, intellectuele, wijze, wereldlijke en innovatieve mensen in de wereld. 
En ik denk dat dat klopt. 
Ik heb echter ook het idee dat velen, zo niet de meerderheid van jullie jullie schoenen verkeerd strikken. 
(Gelach) Ik weet dat het belachelijk klinkt. 
Het klinkt belachelijk. 
Geloof me, ik leidde hetzelfde onwetende leven, tot ongeveer drie jaar geleden. 
Toen gebeurde het volgende: ik kocht een paar, voor mij, zeer dure, schoenen. 
Die schoenen hadden nylon veters, en ik kon ze niet gestrikt houden. 
Dus ik ging terug naar de winkel en vertelde de eigenaar: "De schoenen zijn prachtig, maar ik haat de veters." 
Hij keek en zei: "Oh, je strikt ze verkeerd." 
Tot dat moment zou ik hebben gedacht dat ik op de leeftijd van 50, toch een van de vaardigheden van het leven echt doorhad, namelijk veters strikken. 
Maar nee -- laat me het voordoen. 
Op deze manier hebben ze meesten van ons leren veters strikken. 
Nu blijkt dus -- dank u. 
Wacht, er is meer. 
Nu blijkt dus dat er een sterke en een zwakke vorm is van deze knoop, en ons werd de zwakke vorm geleerd. Zo kun je het zien. 
Als je aan de touwtjes onderaan de knoop trekt, zul je zien dat de strik zal draaien richting de lange kant van de schoen. 
Dat is de zwakke vorm van de knoop. 
Maar wees gerust. 
Als we opnieuw beginnen en langs de andere kant om de strik heengaan, krijgen we dit, de sterke vorm van de knoop. 
En als je aan de touwtjes onderaan de knoop trekt, zie je dat de strik uitgelijnd blijft naar de dwarszijde van de schoen. 
Dit is een sterkere knoop. 
Hij zal minder vaak losgaan. Hij zal je minder teleurstellen. 
En daarnaast ziet het er ook nog beter uit. 
Laten we dit nog een keer doen. 
(Applaus) Begin zoals gewoonlijk, ga langs de andere kant om het lusje. 
Dit is voor kinderen een beetje moeilijk, maar ik denk dat jullie het aankunnen. 
Trek aan de knoop. 
Voilà: de sterke vorm van de veterstrik. 
Om bij het thema van vandaag te blijven, wil ik benadrukken -- en jullie weten het al -- dat een klein voordeel ergens in het leven soms een enorm resultaat ergens anders kan veroorzaken. 
Leef lang en vaar wel. 
(Applaus) 

Een paar jaar geleden voelde ik me alsof ik vast zat in een sleur, dus besloot ik om in de voetsporen te treden van de grote Amerikaanse filosoof, Morgan Spurlock, en iets nieuws te proberen gedurende 30 dagen. 
Het idee is eigenlijk vrij simpel. 
Denk aan iets wat je altijd al hebt willen toevoegen aan je leven en probeer het gedurende de volgende 30 dagen. 
Het blijkt dat 30 dagen zo ongeveer de juiste hoeveelheid tijd is om een nieuwe gewoonte aan te leren of af te leren -- zoals het bekijken van het nieuws -- in je leven. 
Er zijn een paar dingen die ik geleerd heb tijdens deze 30-daagse uitdagingen. 
Het eerste, in plaats van dat de maanden voorbij vlogen, vergeten, was de tijd veel meer memorabel. 
Dit was onderdeel van een uitdaging waarbij ik gedurende een maand elke dag een foto nam. 
Ik herinner me precies waar ik was en wat ik deed die dag. 
Ik heb ook gemerkt dat toen ik meer en moeilijker uitdagingen begon te doen, mijn zelfvertrouwen groeide. 
Ik ging van een aan de computer gekluisterde nerd naar een man die naar het werk fietst -- 
voor de lol. 
Zo beklom ik vorig jaar Mount Kilimanjaro, de hoogste berg in Afrika. 
Ik zou nooit zo avontuurlijk geweest zijn voordat ik aan mijn 30-dagen-uitdagingen begon. 
Ik heb ook bedacht dat als je echt iets graag genoeg wilt, je alles kunt doen gedurende 30 dagen. 
Heb je ooit een roman willen schrijven? Elk jaar in november 
proberen tienduizenden mensen hun eigen roman van 50.000 woorden te schrijven, startend van niets, in 30 dagen. 
Het blijkt dat het enige dat je moet doen, is: 1.667 woorden per dag schrijven gedurende een maand. 
Dat deed ik dus. 
Tussen haakjes, het geheim is om niet te gaan slapen totdat je je woorden voor de dag geschreven hebt. 
Je hebt dan misschien slaaptekort, maar je roman zal klaar zijn. 
Is mijn boek de volgende grote Amerikaanse roman? 
Nee. Ik schreef het in een maand. 
Het is vreselijk. 
Maar voor de rest van mijn leven hoef ik, als ik John Hodgman ontmoet op een feestje bij TED, niet te zeggen: "Ik ben computerwetenschapper." 
Nee, nee, als ik wil kan ik zeggen: "Ik schrijf romans." 
(Gelach) Nog een laatste ding dat ik zou willen vermelden. 
Ik heb geleerd dat wanneer ik kleine, duurzame veranderingen toepas, dingen die ik kan blijven doen, ze meer kans hebben om gewoontes te worden. 
Er is niets mis met grote, gekke uitdagingen. 
In feite geven ze een hoop lol. 
Maar het is minder waarschijnlijk dat ze gewoontes worden. 
Toen ik suiker opgaf gedurende 30 dagen, zag dag 31 er zo uit. 
(Gelach) Mijn vraag aan jullie is: waar wacht je nog op? 
Ik garandeer je dat de komende 30 dagen voorbij zullen gaan, of je het nu leuk vindt of niet. Waarom bedenk je niets dat je altijd al wilde proberen? Geef het een kans 
de volgende 30 dagen. 
Dank u. 
(Applaus) 

Computers en technologie hebben me altijd gefascineerd. Ik heb een paar apps gemaakt voor iPhone, iPod Touch en iPad. 
Ik wil er vandaag een paar met jullie delen. 
Mijn eerste app was een unieke waarzegger, Earth Fortune, die verschillende aarde-kleuren toont afhankelijk van jouw geluk. 
Mijn favoriete en meest succesvolle app is Bustin Jieber, een -- (Gelach) een Justin Bieber-Whack-A-Mole. 
Dat deed ik omdat vele mensen op school Justin Bieber maar niks vonden, dus besloot ik de app te maken. 
Ik begon te programmeren en ik lanceerde de app vlak voor de eindejaarsfeesten in 2010. 
Vele mensen vragen me hoe ik ze maak. 
Vaak is dat omdat die vraagsteller ook een app wil maken. 
Vele kinderen spelen graag spellen, maar nu willen ze ze ook maken, en dat is moeilijk, want de meeste kinderen weten niet waar ze kunnen te weten komen hoe je programmeert. 
Om te voetballen kun je naar de voetbalclub. 
Voor viool krijg je vioollessen. 
Maar wat als je een app wil maken? 
De ouders van de kinderen hebben misschien iets dergelijks gedaan toen ze jong waren, maar weinig ouders hebben apps geschreven. 
(Gelach) Waar kom je te weten hoe je een app maakt? 
Dit is hoe ik tewerk ging. 
Ten eerste heb ik geprogrammeerd in vele andere programmeertalen om de basis te beheersen, Python bijvoorbeeld, C, Java enz. 
Dan bracht Apple de iPhone uit en de iPhone Sotftware-ontwikkelingskit. Dat is een suite van hulpmiddelen om een iPhone-app te maken en te programmeren. 
Dat opende een heleboel nieuwe mogelijkheden. Ik speelde wat met de software-ontwikkelingskit. Ik maakte een paar test-apps. 
Eén ervan was Earth Fortune. Ik was er klaar voor om die op de App Store te zetten. Ik overtuigde mijn ouders om 99 dollar te betalen om mijn apps op de App Store te zetten. 
Ze gingen akkoord, en nu heb ik apps op de App Store. 
Ik genoot veel belangstelling en aanmoediging van mijn familie, vrienden, leerkrachten, en zelfs mensen van de Apple Store. Dat was een grote hulp voor mij. 
Steve Jobs inspireerde me sterk. Ik heb op school een app club opgericht. Een leerkracht op school was zo goed om die te sponsoren. 
Elke leerling van mijn school kan komen leren hoe je een app ontwerpt. 
Zo kan ik mijn ervaring delen met anderen. 
Er zijn programma's genaamd het "iPad Pilootprogramma". In sommige districten bestaan die. 
Ik bof dat het mijne er één van is. 
Een grote uitdaging is: hoe moet je de iPads gebruiken en welke apps moeten we erop zetten? 
We krijgen feedback van leerkrachten op school over welk soort apps ze goed vinden. 
Als we een app ontwerpen en verkopen, is die gratis voor lokale en andere districten. De volledige opbrengst gaat naar lokale onderwijsstichtingen. 
Vandaag de dag weten studenten meestal iets meer dan leerkrachten over technologie. 
(Gelach) Dus -- (Gelach) -- sorry -- (Gelach) -- 
Dus dit helpt leerkrachten. Die moeten dit erkennen en goed gebruiken. 
Tot slot vertel ik graag wat ik in de toekomst wil doen. 
Ten eerste wil ik nog meer apps en games ontwerpen. 
Ik werk met een ander bedrijf om een app te maken. 
Ik zou graag programmeren en ontwikkelen voor Android en ik wil verder met mijn app club. Ik wil andere manieren vinden voor studenten om kennis met anderen te delen. Dankuwel. (Applaus) 

Even voorstellen: Tony, een student van mij. 
Hij is ongeveer even oud als ik en zit in de Staatsgevangenis van San Quentin. 
Toen Tony 16 was, gebeurde het op een dag, op een moment: "Het geweer was van mama. 
Gewoon mee zwaaien, de kerel bang maken. 
Het is een sukkelaar. Hij nam wat geld, wij nemen zijn geld. 
Zal hem leren. Op het laatste ogenblik denk ik: 'Kan ik niet maken. Dit is fout.' Mijn maat zegt: 'Komaan, we gaan ervoor.' Ik zeg: 'We gaan ervoor.' " Die drie woorden zal Tony zich herinneren. Het volgende dat hij hoort, is de plof. 
De sukkelaar ligt op de grond, in een plas bloed. 
Dat is moord -- 25 jaar tot levenslang, vrij onder voorwaarden als je geluk hebt. Tony voelt zich niet zo gelukkig. 
Als we elkaar ontmoeten tijdens mijn filosofieles in de gevangenis, en ik zeg "Tijdens deze les bespreken we de grondslagen van de ethiek," onderbreekt Tony mij. 
"Wat ga jij me leren over goed en kwaad? 
Ik weet wat kwaad is. Ik heb kwaad gedaan. 
Ik krijg elke dag de boodschap, van elk gezicht dat ik zie, van elke muur, dat ik fout ben. 
Als ik hier ooit buiten kom, zal er altijd een kruisje bij mijn naam staan. 
Ik ben een misdadiger. Ik ben gebrandmerkt als 'kwaad'. Wat ga jij me vertellen over goed en kwaad?" 
Ik zeg aan Tony: "Sorry, maar het is erger dan je denkt. 
Denk je dat je goed en kwaad kent? 
Kan je me zeggen wat kwaad is? 
Nee, niet gewoon een voorbeeld geven. 
Ik wil weten wat het kwade zelf is, de idee van het kwade. 
Wat is dat idee? 
Wat maakt dat iets slecht is? 
Hoe weten we dat het slecht is? Misschien verschillen we van mening. 
Misschien heeft één van ons het fout over de fout. 
Misschien jij, misschien ik -- we zijn hier niet om opinies uit te wisselen. Iedereen heeft een mening. 
We zijn hier omwille van de kennis. 
Onze vijand is gedachtenloosheid. 
Dit is filosofie." Voor Tony verandert er iets. 
"Misschien ben ik fout. Ik ben het beu om fout te zijn. 
Ik wil weten wat fout zijn is. 
Ik wil weten wat ik weet." 
Wat Tony op dat moment ziet, is het project van de filosofie, het project dat begint met verwondering -- wat Kant noemde "verwondering en ontzag voor de sterrenhemel boven ons en de morele wet vanbinnen." 
Wat kunnen schepselen als wij daarvan weten? 
Het is het project dat ons steeds terugbrengt naar de conditie van het bestaan -- wat Heidegger noemde "wat altijd al daar was". 
Het is het project van het in vraag stellen wat en waarom we geloven -- wat Socrates "het onderzochte leven" noemde. 
Socrates, een man die wijs genoeg was om te weten dat hij niets weet. 
Socrates stierf in de gevangenis, met behoud van zijn filosofie. 
Tony begint zijn huiswerk te doen. 
Hij studeert zijn waaroms, waarvoors, oorzaken en verbanden, zijn logica, zijn drogredeneringen. 
Blijkt dat Tony over de filosofiespier beschikt. 
Zijn lichaam is gevangen, zijn geest is vrij. 
Tony leert over het ontologisch promiscue individu, de epistemologische bangerik, het ethische twijfelgeval en de metafysische risee. 
Dat zijn Plato, Descartes, Nietzsche en Bill Clinton. 
Als hij me zijn eindwerk overhandigt, waarin hij betoogt dat de categorische imperatief misschien te onbuigzaam is voor de omgang met de conflicten van elke dag, en als hij me uitdaagt om hem te zeggen of we daardoor gedoemd zijn tot moreel falen, zeg ik: "Ik weet het niet. 
Laten we daarover nadenken." 
Want op dat moment staat er geen kruisje bij Tony's naam. Het zijn gewoon wij tweeën die daar staan. 
Niet de professor en de veroordeelde, gewoon twee geesten die klaar zijn om aan filosofie te doen. 
Ik zeg aan Tony: "We gaan ervoor." 
Hartelijk dank. 
(Applaus) 

Vandaag ga ik praten over onverwachte ontdekkingen. 
Ik werk in de sector van de zonnetechnologie. 
Mijn kleine startup wil zich een weg banen in het milieu door aandacht te besteden aan ... 
... aandacht te besteden aan crowdsourcing. 
Dit is een klein filmpje over wat we doen. 
Hm. Even geduld. 
Misschien duurt het even voor het opgeladen is. 
(Gelach) We zullen -- we kunnen dit overslaan -- Ik zal de video gewoon overslaan ... 
(Gelach) Nee. 
(Gelach) (Gelach) (Muziek) Dat is niet ... 
(Gelach) Oké. 
(Gelach) Zonnetechnologie is ... 
Oh, mijn tijd is om? 
Oké. Hartelijk dank. 
(Applaus) 

Vijfhonderd eenenzeventig miljoen tweehonderddertig duizend pond papieren handdoekjes gebruiken de Amerikanen elk jaar. 
Als we konden -- correctie, verkeerd cijfer -- 13 miljard per jaar. 
Als we het gebruik van papieren handdoekjes konden verminderen, met één handdoek per persoon per dag, dan zou er 571.230.000 pond papier niet gebruikt worden. 
Dat kunnen we. 
Er zijn handdoekverdelers van allerlei aard. 
De 'drievouw'. Mensen nemen er meestal 2 of 3. 
De handdoek die je moet afscheuren. 
Mensen doen 1, 2, 3, 4, trek! 
Zoveel, niet? 
De handdoek die zichzelf afscheurt. 
Mensen doen 1, 2, 3, 4. 
Of hetzelfde, met gerecycleerd papier. Daar heb je er 5 van nodig, want die absorberen niet zo goed. 
Feit is dat je het allemaal kan doen met één handdoek. 
De sleutel: twee woorden. Deze kant van de zaal, jullie woord is 'schud'. 
Laat maar horen. Schud. 
Luider. Publiek: Schud. 
Joe Smith: Jullie word is 'vouw'. 
Publiek: Vouw. 
JS: Nog eens. 
Publiek: Vouw. JS: Heel luid. 
Publiek: Schud. 
Vouw. JS: Oké. Natte handen. 
Schud -- 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12. 
Waarom 12? 12 apostelen, 12 stammen, 12 tekens van de dierenriem, 12 maanden. Mijn favoriet: het is het grootste getal met één lettergreep. 
(Gelach) Drievouw. Vouw ... 
Droog. 
(Applaus) Publiek: Schud. 
Vouw. 
JS: Zelfscheurder. Vouw. De vouw is belangrijk, want dat bevordert de interstitiële suspensie. 
Dat moet je niet onthouden, maar neem het van me aan. 
(Gelach) Publiek: Schud. 
Vouw. JS: Zelfscheurder. 
Het grappige is dat ik drogere handen krijg dan mensen die er 3 of 4 gebruiken omdat zij ze niet binnen de plooien krijgen. 
Als je denkt dat dit niet zo goed is ... 
Publiek: Schud. 
Vouw. JS: Er is ook een flitsende uitvinding, die waarbij je wuift met je hand en het komt eruit. 
Die handdoek is veel te groot. 
Hier is een geheim: 
als je héél snel bent, héél snel -- en ik kan het bewijzen -- dit is een halve handdoek uit het toestel in dit gebouw. 
Hoe? Zodra het begint, trek je het eraf. 
Het is slim genoeg om te stoppen. 
En je krijgt een halve handdoek. 
Publiek: Schud. 
Vouw. JS: Nu allemaal samen. 
Schud. Vouw. Je zal je die woorden de rest van je leven herinneren telkens als je een handdoek neemt. 
Niet vergeten, één handdoek per persoon, één jaar lang -- 571.230.000 pond papier. Geen kleinigheid. 
Volgend jaar: toiletpapier. 
(Gelach) 

Ik wil proberen snel een verhaal te vertellen over een 404-pagina en een les die ik eruit geleerd heb. 
Om te beginnen, helpt het waarschijnlijk om te begrijpen wat een 404-pagina eigenlijk is. 
De 404-pagina is dit. 
Een gebroken ervaring op het web. 
Het is in feite de standaardpagina als je een bepaalde pagina van een website niet gevonden kan worden. 
Je krijgt dan de 404-pagina te zien. 
Het geeft je een gebroken gevoel als je er voorbijkomt. 
Denk er even over na: het is vervelend als je deze pagina ziet. 
Het geeft een gevoel van een verbroken relatie. 
Dit is eigenlijk ook interessant om over na te denken: waar komt 404 vandaan? 
Het komt uit een familie van fouten -- een hele reeks van relatiefouten, die, toen ik erin begon te graven, er bijna als een checklist voor een sekstherapeut of een parenbegeleider uitzag. 
Daar beneden wordt het heel riskant. [Tekst: Lengte vereist. 
Verwachting niet uitgekomen] (Gelach) Ja. 
Maar deze dingen zijn overal. 
Ze staan op grote sites, ze staan op kleine sites. 
Het is een wereldwijde ervaring. 
Een 404-pagina vertelt je dat je door de mazen van het net viel. 
En dat is geen aangename ervaring als je gewend bent aan ervaringen zoals dit. 
Je kunt op je Kinect gaan staan en eenhoorns laten dansen, regenbogen uit je mobiele telefoon laten spuiten. 
Een 404-pagina is niet wat je zoekt. 
Je krijgt het te zien en het is als een klap in het gezicht. 
Herinner je hoe een 404 voelt. Je kan het vergelijken met naar Starbucks gaan. Er staat een man achter de toonbank en je ontdekt dat er geen afgeroomde melk is. 
Je vraagt: "Hey, kan je de afgeroomde melk brengen?" 
De man komt van achter de toonbank ... zonder broek. 
Je zegt: "Oh, dat wilde ik niet zien." 
Dat is het 404-gevoel. 
(Gelach) Ik bedoel, dat heb ik gehoord. 
Waar speelt dit en waarom is dit belangrijk? Ik ben hoofd van een technologie-incubator. We hadden acht starters rond de tafel. 
Deze starters waren gefocust op wat ze zijn, niet op wat ze niet zijn, tot op een dag Athletepath, dat is een website die zich op diensten voor extreme atleten richt, deze video vond. 
(Video) Guy: Joey! 
Menigte: Whoa! 
Renny Gleeson: Je ... nee, hij is niet oké. 
Ze zetten deze video op hun 404-pagina en het was alsof er een gloeilamp afging voor iedereen in de groep. 
Omdat er eindelijk een pagina was die vertolkte hoe een 404-pagina aanvoelt. 
(Gelach) (Applaus) Dit werd dus een wedstrijd. 
Dailypath, dat inspiratie biedt, zette inspirerende teksten op zijn 404-pagina. 
Stayhound, die je helpt dierensitters te vinden via je sociale netwerk, voelden mee met je huisdier. 
Elk van hen vond dit. 
Het veranderde in een 24-uurs-wedstrijd. 
Om 4u04 de volgende dag gaven we $ 404 in contanten. 
Ze leerden dat die kleine dingen, juist gedaan, er toe deden en dat goed ontworpen momenten merken kunnen bouwen. 
Neem een kijkje in de echte wereld en het leuke eraan is dat je deze zelf kan hacken. 
Je typt een URL in, zet er een 404 in en dit verschijnt. 
Dit is er een die met je meevoelt. 
Dit is er een die je de schuld geeft. 
Dit is er een waarvan ik hield. 
Dit is een foutpagina. Maar wat als deze foutpagina ook een kans bood? 
Dat was het moment waarop al deze starters moesten gaan zitten en nadenken en enthousiast worden over wat zij zouden kunnen zijn. 
Terug naar de relatiekwestie: door deze oefening ontdekten ze dat een eenvoudige fout mij kan vertellen wat je niet bent of het kan me eraan herinneren waarom ik van je moet houden. 
Bedankt. 
(Applaus) 

Ik heb het antwoord op een vraag die we ons allemaal al eens hebben gesteld. 
De vraag is: waarom stelt de letter x de onbekende voor? 
We leerden dat in de wiskundeles, maar nu kom je het overal tegen -- De X prize, de X-Files, Project X, TEDx. 
Waar komt dat vandaan? 
Ongeveer zes jaar geleden besloot ik Arabisch te gaan leren. Dat blijkt een uiterst logische taal te zijn. 
Een woord, woordgroep of zin in het Arabisch schrijven, is als een vergelijking opstellen, omdat elk onderdeel uiterst precies is en beladen is met een heleboel informatie. 
Dat is een van de redenen waarom zo veel van wat we zijn gaan zien als westerse wetenschap, wiskunde en techniek in feite werd uitgewerkt in de eerste eeuwen van de gangbare jaartelling door de Perzen, de Arabieren en de Turken. 
Inbegrepen dat kleine Arabische systeempje dat al-jebr wordt genoemd. 
Ruwweg vertaald betekent al-jebr 'het systeem voor het laten overeenstemmen van verschillende delen'. 
Al-jebr kwam uiteindelijk bij ons als 'algebra'. 
Eén van de vele voorbeelden. 
De Arabische teksten met deze wiskundige wijsheid vonden tenslotte hun weg naar Europa -- dat wil zeggen Spanje -- in de 11e en 12e eeuw. 
Toen ze daar aankwamen, was er enorme interesse voor het vertalen van deze wijsheid in een Europese taal. 
Maar er waren problemen. 
Een probleem is dat sommige klanken in het Arabisch gewoon niet uit te spreken zijn door een Europees strottenhoofd zonder veel oefening. 
Geloof me maar. 
Daarom zijn die klanken ook niet vertegenwoordigd door de tekens die beschikbaar zijn in Europese talen. 
Hier is een van de schuldigen. 
Dit is de letter SHeen, en het klinkt als SH --"sh." 
Het is ook de eerste letter van het woord 'shalan', wat 'iets' betekent, net als ons woord 'iets' -- een niet-gedefinieerd, onbekend ding. 
In het Arabisch kunnen we dit verduidelijken door het bepaald lidwoord 'al' toe te voegen. 
Dit is dus al-shalan -- het onbekende ding. 
Dit woord komt al voor in de hele vroege wiskunde, zoals in deze 10e eeuwse afleiding van bewijzen. 
Het probleem voor de middeleeuwse Spaanse geleerden die dit materiaal vertaalden, was dat de letter SHeen en het woord shalan niet kon worden weergegeven in het Spaans omdat de Spanjaarden geen SH hebben, dat 'sh'-geluid. 
Ze losten het op door een regel af te spreken waarbij ze de Kh- klank, 'kh', van het klassieke Grieks leenden in de vorm van de letter Chi. 
Later, toen dit materiaal werd vertaald in de gemeenschappelijke Europese taal, het Latijn, vervingen ze gewoon de Griekse Chi door de Latijnse X. 
Toen dat een feit was, zodra dit materiaal in het Latijn was, vormde het de basis voor de wiskundeleerboeken voor bijna 600 jaar. 
Nu hebben we het antwoord op onze vraag 
waarom x de onbekende is. 
X is de onbekende omdat je in het Spaans niet 'sh' kan zeggen. 
(Gelach) Ik vond het de moeite om dat eens te vertellen. 
(Applaus) 

We leven in een ongelooflijk drukke wereld. 
We leven halsoverkop. In ons hoofd is het altijd druk en we zijn constant bezig. 
Daarom wil ik jullie vragen: wanneer was de laatste keer dat je niets deed? 
Gewoon 10 ongestoorde minuten? 
Als ik zeg niets, bedoel ik ook niets: 
niet e-mailen, sms'en, geen internet, geen tv, niet chatten, eten of lezen 
zelfs niet nadenken over het verleden of plannen maken. 
Gewoon niets doen. 
Ik zie vele uitdrukkingsloze gezichten. 
(Gelach) Ik denk dat je ver terug moet gaan. 
Dat is toch buitengewoon. 
We spreken over ons hoofd. 
Ons hoofd, onze meest kostbare hulpbron waarmee we elk moment van ons leven beleven, 
ons hoofd waarop we rekenen om een gelukkig, tevreden en emotioneel stabiel persoon te zijn en tegelijk lief, bedachtzaam en zorgzaam te zijn in onze relaties met anderen. 
Hetzelfde hoofd waarop we rekenen om gefocust, creatief en spontaan te zijn en voor onze beste prestaties. 
En toch nemen we niet voldoende tijd om ervoor te zorgen. 
We zorgen beter voor onze auto's, onze kleren en ons haar ... -- oké, misschien niet ons haar, maar je begrijpt wat ik bedoel. Met als resultaat dat we gestresseerd geraken. 
Ons hoofd is snel afgeleid draait rondjes zoals een wasmachine, en zit vol moeilijke, verwarrende emoties. We weten niet goed hoe we daarmee moeten omgaan 
en het trieste is dat we zo verstrooid zijn dat we niet langer aanwezig zijn in de wereld waarin we leven. 
We missen dingen die belangrijk zijn voor ons en het gekke is dat iedereen aanneemt dat dit het leven is en dat we het daar mee moeten doen. 
Het hoeft niet zo te zijn. 
Ik was 11 toen ik mijn eerste meditatieles had. 
Geloof me vrij, ik had alle mogelijke vooroordelen: met gekruiste benen zitten op de vloer, de wierook, kruidenthee, vegetariërs, de hele handel. Maar mijn moeder ging en ik was nieuwsgierig, dus ik ging mee. 
Ik had een paar kung fu-films gezien en heimelijk hoopte ik te leren vliegen. (Gelach) Ik was nog heel jong toen. 
Ik dacht toen, zoals veel mensen, dat het gewoon een aspirine voor de geest was. 
Je bent gestresseerd, je mediteert. 
Ik realiseerde me niet dat het preventief kon werken tot ik 20 was en er een paar dingen in mijn leven snel na elkaar gebeurden. Serieuze dingen die mijn leven op zijn kop zetten. Plots werd ik overspoeld door gedachten en moeilijke emoties waar ik geen blijf mee wist. 
Elke keer ik er één onderdrukte, kwam een ander naar de oppervlakte. 
Het was een zeer stresserende tijd. 
We gaan allemaal anders met stress om. 
Sommige mensen dompelen zich onder in hun werk, blij met de afleiding. 
Anderen zoeken steun bij hun vrienden en familie. 
Sommigen beginnen te drinken, anderen nemen medicijnen... 
ik werd monnik. 
Ik stopte mijn studie en trok naar de Himalaya. Ik werd monnik en studeerde meditatie. 
Mensen vragen me dikwijls wat ik daarvan leerde. 
Het veranderde natuurlijk dingen. 
Leven als celibatair monnik verandert absoluut een heleboel dingen. 
Maar er was meer: 
ik kreeg een grotere appreciatie en begrip voor het huidige moment. 
Ik bedoel daarmee: me niet verliezen in gedachten, niet afgeleid worden, niet overspoeld worden door moeilijke emoties. Leren om in het hier en nu te zijn. Hoe aandachtig en aanwezig te zijn. 
Het hier en nu wordt niet op waarde geschat. 
Het klinkt zo gewoon en toch brengen we weinig tijd door in het hier en nu. Het is dus helemaal niet gewoon. 
Harvard bracht recent een onderzoek uit dat zegt dat we gemiddeld 47% van de tijd in gedachten verzonken zijn. 
Zevenenveertig procent. 
Dit constante zwerven van de gedachten is een directe oorzaak van ongelukkig zijn. 
Onze tijd hier is kort en we besteden de helft van ons leven verzonken in gedachten en potentieel redelijk ongelukkig. Het lijkt tragisch, vooral omdat we er iets aan kunnen doen. Er bestaat een positieve, praktische, haalbare, wetenschappelijk bewezen techniek die onze geest gezonder, aandachtiger en minder verstrooid maakt. 
De schoonheid ervan is dat 10 minuten per dag genoeg is om een impact op ons ganse leven te hebben. 
We moeten enkel weten hoe. 
We moeten oefenen en hebben een kader nodig 
om te leren aandachtig te zijn. 
Dat is wat meditatie is. 
Ons vertrouwd maken met het huidige moment. 
Maar we moeten het op de juiste manier benaderen om er het beste uit te halen. 
Daar dienen deze voor, mocht je nieuwsgierig zijn, want de meeste mensen nemen aan dat meditatie gaat over gedachten stoppen, emoties kwijtraken, op een bepaalde manier de geest beheersen. Eigenlijk is het heel anders dan dat. 
Het is meer uitzoomen, de gedachte helder zien, waarnemen dat ze komt en gaat, dat emoties komen en gaan, zonder oordeel, met een aandachtige, ontspannen geest. 
Bijvoorbeeld: als ik nu teveel focus op de ballen, dan kan ik onmogelijk tegelijkertijd ontspannen en spreken. 
Maar als ik tevéél ontspan in het praten, kan ik onmogelijk focussen op de ballen. 
Ik laat ze vallen. 
In het leven en in meditatie wordt de focus soms te intens en begint het leven zo te voelen. 
Het is een heel ongemakkelijke manier van leven als je zo gespannen en gestresst bent. 
Op ander momenten nemen we teveel gas terug en worden dingen een beetje zoals dit. 
In meditatie -- (Snurkt) -- vallen we in slaap. 
We zoeken een balans, een ontspannen aandacht waar we gedachten kunnen laten komen en gaan zonder dat we meegesleurd worden. 
Als we leren aandachtig te zijn, worden we afgeleid door gedachten. 
Neem bijvoorbeeld een angstige gedachte. 
Alles gaat goed en dan krijg je een angstige gedachte. 
"Oh, ik wist niet dat ik hier bezorgd over was." 
Dan ga je ernaar terug: "Oh, ik maak me zorgen." 
"Ik ben echt bezorgd. Oh, er is zoveel angst." 
Voordat je het weet, zijn we bang omdat we bang zijn. 
Gek genoeg doen we het de hele tijd, 
elke dag. 
Denk eens aan de laatste keer dat je een losse tand had. 
Je weet dat hij losstaat en het doet pijn. 
Wat doe je elke 20, 30 seconden? 
(Mompelt) "Ja, hij doet pijn." We versterken de pijn, niet? 
We vertellen het steeds opnieuw aan onszelf. 
Het is enkel in het leren observeren van de geest dat we kunnen beginnen de verhalen en patronen loslaten. 
Als je neerzit en de geest zo observeert, zie je verschillende patronen. 
Je ontdekt misschien een geest die de hele tijd onrustig is. 
Schrik niet wanneer je opwinding voelt in je lichaam als je neerzit om niets te doen. 
Je ontdekt misschien een geest die duf en eentonig is. Haast mechanisch sta je op, ga je naar je werk, eet, slaapt, sta je op, ga je naar je werk. 
Of het is misschien die zeurende gedachte die rond en ronddraait in je hoofd. 
Wat het ook is, meditatie biedt een gelegenheid, een mogelijkheid om een stap achteruit te zetten en een ander perspectief te zien. Om te zien dat het niet altijd is zoals het lijkt. 
We kunnen niet elk klein ding dat gebeurt, veranderen. We kunnen wel veranderen hoe we het ervaren. 
Dat is het potentieel van meditatie, van mindfulness. 
Je hoeft geen wierook te branden en ook zeker niet op de grond te zitten. 
10 minuten per dag is genoeg om uit te zoomen en vertrouwd te geraken met het huidige moment zodat je meer aandacht, kalmte en helderheid ervaart in je leven. 
Heel veel dank. (Applaus) 

Oké, geweldig om weer terug te zijn op TED. 
Ik begin gelijk met een filmpje. 
(Muziek) (Video) Man: Oké, Glass, neem dit op. 
Vrouw: Dit is het. We moeten over 2 minuten op. 
Man 2: Oké Glass, met de Vliegclub rondhangen. 
Man 3: Google "foto's van tijgerkoppen". 
Hmm. Man 4: Ben je er klaar voor? (Geblaf) Vrouw 2: Daar. Oké, Glass, maak een foto. 
(Kind gilt) Man 5: Go! 
Man 6: Allemachtig! Dat is te gek. 
Kind: Wauw. Kijk die slang! 
Vrouw 3: Oké, Glass, maak een filmpje! 
Man 7: De eerste afslag na deze brug. 
Man 8: Oké, A12, daar! 
(Applaus) (Kinderen zingen) Man 9: Google, hoe zeg ik 'lekker' in het Thais? 
Google Glass: อร่อย Man 9: อร่อย. 
Vrouw 4: Google 'kwallen'. 
(Muziek) Man 10: Het is prachtig. 
(Applaus) Sergey Brin: Oh sorry, ik krijg net een berichtje van een Nigeriaanse prins. 
Hij heeft 10 miljoen dollar nodig. 
Ik check dit soort dingen graag, want zo hebben wij in eerste instantie het bedrijf gefinancierd. En het is best goed gegaan. 
Alle gekheid op een stokje, zoals je me net zag staan, naar mijn telefoon kijkend, is een van de redenen dat we dit project, Project Glass, zijn gestart. 
We vroegen ons af of dit de manier is waarop we in de toekomst met anderen contact willen hebben, hoe we informatie opzoeken. 
Met ons hoofd naar beneden? 
Dat was het idee achter Glass, en de reden waarom we het zo maakten. 
Oké. Ik zal niet alle functies opsommen, maar ik vertel jullie iets meer over de motivatie erachter en de aanleiding. maar ik vertel jullie iets meer over de motivatie erachter en de aanleiding. 
Buiten het feit dat je je wellicht sociaal isoleert als je overal maar op je telefoon loopt te turen, is het ook de vraag of dit is waar je lichaam voor bedoeld is. 
Je staat maar een beetje en wrijft wat over een oninteressant stuk glas. 
Je beweegt maar wat. 
Toen we Glass ontwikkelden, hebben we goed nagedacht over hoe we iets konden maken waarbij je je handen vrij hebt. 
Je zag wat die mensen allemaal deden in het filmpje net. 
Ze droegen een Glass en zo kwamen we aan dit materiaal. 
Ook wil je iets hebben dat je ogen vrijhoudt. 
Daarom zit het scherm zo hoog, buiten je gezichtsveld, zodat het niet in de weg zit als je kijkt en als je oogcontact maakt met mensen. 
Verder wilden we ook de oren vrijhouden, dus het geluid wordt rechtstreeks de botten van je schedel ingeleid. Dat is in het begin een beetje maf, maar je went eraan. 
Ironisch genoeg moet je, om beter te horen, je oren dichthouden. Verrassend, maar zo werkt het. 
Toen we 15 jaar terug met Google begonnen, was mijn visie dat je uiteindelijk helemaal geen zoekopdracht meer nodig zou hebben. dat je uiteindelijk helemaal geen zoekopdracht meer nodig zou hebben. 
De informatie zou gewoon tot je komen als je het nodig had. 
Nu 15 jaar later, is dit eigenlijk de eerste manier waarop deze visie tot uiting komt, terwijl je gewoon op straat rondloopt en met mensen praat enzovoorts. 
We zijn nu een jaar of twee met dit project bezig. 
We hebben er enorm veel van geleerd. 
Voor ons was het heel belangrijk dat het comfortabel zou zijn. 
De eerste prototypes die we bouwden, waren enorm. 
Zoiets als een mobiele telefoon aan je hoofd vastgemaakt. 
Het was erg zwaar, behoorlijk ongemakkelijk. 
We moesten het geheim houden voor onze industrieel ontwerpster totdat ze de functie officieel had geaccepteerd en toen liep ze zowat gillend weg. 
Maar er is veel gebeurd sindsdien. 
Een andere aangename verrassing was de camera. 
De eerste prototypes hadden helemaal geen camera, maar het is magisch dat alle momenten met mijn familie en kinderen nu vastgelegd worden. 
Ik zou op die momenten nooit een camera of telefoon of zoiets hebben opgezocht. 
Tot slot heb ik me door te experimenteren met dit apparaat ook gerealiseerd dat ik een soort zenuwtrekje heb. 
Je mobiele telefoon is -- tsja, je moet er naar kijken en alles, maar het is ook een soort gewoonte. 
Zou ik roken dan had ik waarschijnlijk een sigaret opgestoken. 
Ik zou er een stuk cooler uitzien. 
Weet je, zoiets -- In dit geval grijp ik hiernaar en zie ik eruit alsof ik met iets heel belangrijks bezig ben. 
Ik besefte dat ik me een groot deel van mijn leven afzonder, Ik besefte dat ik me een groot deel van mijn leven afzonder, of dat nou is door te mailen, social media, of wat dan ook ook al was het niet eens echt -- er is weinig echt zo belangrijk of dringend. 
Hiermee weet ik dat ik bepaalde berichten wel krijg als dat echt nodig is, maar ik hoef het niet de hele tijd in de gaten te houden. 
Ik vond het vooral erg leuk om meer van de wereld te ontdekken, meer gekke dingen te doen zoals je in het filmpje zag. 
Enorm bedankt. 
(Applaus) 

(Muziek) (Applaus) Bedankt. 
Hallo, allemaal. 
Ban-gap-seum-ni-da. 
Ik wil jullie graag iets vertellen over hoe ik mijn leven speel. Ik wil jullie graag iets vertellen over hoe ik mijn leven speel. 
Zoals ik vandaag voor jullie sta, lijk ik misschien succesvol en gelukkig, Zoals ik vandaag voor jullie sta, lijk ik misschien succesvol en gelukkig, maar eens leed ik aan ernstige depressie en was ik totaal wanhopig. 
De viool, die alles voor mij betekende, werd een zware last. 
Mensen probeerden me te troosten en aan te moedigen, maar hun woorden klonken hol en betekenisloos. 
Toen ik alles wilde opgeven, na jaren van lijden, herontdekte ik de ware kracht van muziek. 
(Muziek) In het diepst van de moeilijkheden, gaf de muziek me, en herstelde ze mijn ziel. 
De troost die de muziek me gaf, was gewoon onbeschrijfelijk. Het opende mijn ogen en veranderde mijn kijk op het leven volledig. Het bevrijdde mij van de druk een succesvolle violiste te willen worden. 
Voel je je eenzaam? 
Ik hoop dat dit stuk je raakt en je hart geneest. Dat deed het voor mij. 
(Muziek) (Applaus) Bedankt. 
Ik gebruik mijn muziek nu om de harten van de mensen te raken en vond geen grenzen. 
Mijn publiek is wie dan ook die luistert, zelfs degenen die niets van klassieke muziek weten. 
Ik speel niet alleen in prestigieuze klassieke concertzalen zoals Carnegie Hall en Kennedy Center, maar ook in ziekenhuizen, kerken, gevangenissen en beperkte faciliteiten voor leprapatiënten, om er maar een paar te noemen. 
Met mijn laatste stuk toon ik graag dat klassieke muziek leuk en spannend kan zijn en dat het je in beweging brengt. 
Ik introduceer jullie mijn nieuw project: 'Barok in Rock'. Ik kreeg er een gouden plaat voor. 
Zoveel eer! 
Terwijl ik geniet van mijn leven als gelukkig muzikant krijg ik veel meer erkenning dan ik ooit had bedacht. 
Nu is het jullie beurt. 
Als je je perspectieven verandert, transformeer jij niet alleen maar ook de hele wereld. 
Speel gewoon je leven met alles wat je hebt en deel het met de wereld. 
Ik kijk er naar uit om een wereld te zien getransformeerd door jullie, TEDsters. 
Speel je leven, en blijf op de hoogte. 
(Muziek) (Applaus) 

We gaan diepzeeduiken. Iedereen die ooit die prachtige kans heeft gehad, weet dat je tweeënhalf uur lang naar beneden in een gitzwarte wereld terechtkomt. 
Uit het raam zagen we de meest mysterieuze dieren, met geen pen te beschrijven. Blinkende lichtjes: een wereld van bioverlichting, zoals vuurvliegjes. Dr. Edith Widder -- ze werkt nu bij de Research Conservation Association -- 
was in staat met een camera enkele van deze ongelooflijke dieren vast te leggen, en dat is wat je hier op het scherm ziet. 
Dat is allemaal bioverlichting. Net vuurvliegjes. Hier een vliegende kalkoen onder de boom. 
(Gelach) 
Ik ben geoloog, maar ik vind dit prachtig. 
Je ziet dat de bioluminescentie deels wordt gebruikt om niet opgegeten te worden, deels om een prooi aan te trekken. Maar alles is vanuit artistiek standpunt fantastisch. 
Veel van wat er binnen gebeurt -- hier is een vis met gloeiende, kloppende ogen. 
Sommige kleuren zijn ontworpen om te hypnotiseren. Prachtige ontwerpen. 
En dan deze laatste: een van mijn favorieten, dit draaimolentjesontwerp. 
Absoluut verbazingwekkend, elke duik weer. 
Dat is de onbekende wereld. We hebben nog maar 3 procent ontdekt van wat er in de oceanen te zien is. 
We hebben de hoogste bergen ter wereld gevonden, de diepste valleien, onderwatermeren en -watervallen -- en er veel van met jullie gedeeld vanaf het podium. 
Op een plek waar we helemaal geen leven vermoedden, denken we meer leven, diversiteit en dichtheid te vinden dan in het tropisch regenwoud. Dat wil zeggen dat we nog maar heel erg weinig van deze planeet weten. Blijft nog 97 procent over, die óf leeg is óf is vol met verrassingen. 
Over naar ondiepe wateren en naar een aantal verbluffende wezens. 
Cephalopoda -- 'koppotigen'. Als kind kende ik ze vooral als calamari. 
Hier zie je een octopus. Dit is het werk van dr. Roger Hanlon bij het Marine Biology Lab. 
Het is fascinerend hoe deze koppotigen met hun ongelooflijke ogen hun omgeving voelen, kijken naar licht, naar patronen. 
Hier zie je een octopus die zich over het rif beweegt. Hij vindt een vestigingsplek, rolt zich op en verdwijnt in de achtergrond. 
Dat is nog niet zo makkelijk. 
In het volgende clipje zien we een paar pijlinktvissen. 
Dit is een pijlinktvis. Als mannetjes gaan vechten, als ze erg agressief zijn, worden ze wit. Deze twee mannetjes zijn aan het vechten. 
Ze laten hun konten tegen elkaar kaatsen, 
een interessant concept. Links een mannetje 
en rechts een vrouwtje. Het mannetje is erin geslaagd zijn kleurstelling te delen, dus het vrouwtje ziet alleen zijn vriendelijke pijlinktviskant. 
Het mannetje -- (Gelach) -- We gaan het nogmaals zien. Kijk nog eens. Kijk naar de kleurstelling: wit aan de rechterkant, bruin aan de linker. 
Hij doet een stap terug en houdt de andere mannetjes uit de buurt door zijn lichaam te delen -- en komt op aan de kant... Bingo. Ik hoor wel eens dat dit 
niet slechts voor pijlinktvismannetjes geldt, maar dat weet ik niet. (Gelach) 
Inktvis. Ik ben er gek op. Dit is een gigantische Australische inktvis. 
Daar is hij. 
Zijn neerhangende ogen hier. Maar ze kunnen verbluffende dingen doen. 
Hier zien we er eentje die zich terugtrekt in een kloof, en -- 
kijk naar zijn tentakels. Hij trekt ze gewoon in en laat ze eruit zien als zeewier. 
Verdwijnt volledig in de achtergrond. 
Verbazingwekkend. Hier zien we twee vechtende mannetjes. 
Nogmaals, ze zijn slim genoeg, deze koppotigen -- 
om elkaar geen pijn te doen. 
Maar kijk naar de patronen die ze met hun huid kunnen maken. 
Gewoonweg verbazingwekkend. Hier is een octopus. 
Soms willen ze ongezien bewegen, 
omdat roofdieren ze dan kunnen zien. Deze hier kan zichzelf als steen vermommen, 
en, kijkend naar zijn omgeving, over de bodem schuiven, met gebruik van de golven en schaduwen, ongezien. 
Hij en zijn beweging worden één met de achtergrond. Het trucje van de bewegende steen. 
Nog steeds ontdekken we diepe wateren, maar ook van de ondiepe leren we een hoop. 
Daar is een goede reden voor: ondiepe wateren zijn gevuld met roofdieren. Hier een barracuda. Als je een octopus of een koppotige bent, weet je goed gebruik te maken van je omgeving om je te verbergen. 
In de volgende scene zie je een mooie koraalbodem. Een octopus zou er makkelijk uitspringen 
zonder camouflage, door zijn huidskleur en -structuur aan te passen. Hier zie je wat zeewier op de voorgrond. 
En een octopus. Is dat niet verbazingwekkend? 
dus hij ging ervandoor in een inktwolk. Als de octopus landt, zegt hij: "Ik ben gezien. 
Ik kan nu best zo groot mogelijk worden." 
Dat grote bruine maakt de plek rond zijn oog erg groot. 
Hij bluft. Laten we het achterstevoren bekijken. 
Ik dacht dat hij een grapje maakte toen hij het liet zien. 
Ik dacht dat het bewerkt was. Hier is het achterstevoren. Kijk naar de huidskleur, naar de huidsstructuur. 
Echt een verbazend dier, dat zijn kleur en structuur kan veranderen om met de omgeving overeen te komen. 
Zie hem één worden met deze wieren. 
Eén. Twee. 
Drie. (Applaus) Hij is ervandoor en ik ook. Heel hartelijk dank. 

Negen dagen geleden had ik een brand. 
Mijn archief: 175 films, mijn 16 millimeter negatief, al m'n boeken, de boeken van mijn vader, 
die ik had verzameld -- Ik was een verzamelaar, niet te zuinig -- 
weg. 
Ik keek er naar, en wist niet wat ik moest doen. 
Ik bedoel, dit was -- was ik mijn spullen? 
Ik leef altijd in het hier en nu -- ik ben er dol op. 
Ik koester de toekomst. 
Ik leerde vreemde dingen als kind, zoals: je moet het slechte ten goede keren. 
Je moet het slechte ten goede keren. 
Dit was klote! Jongens, ik was -- Ik hoest. Ik was ziek. 
Dat is mijn cameralens. De eerste -- de lens waarmee ik de Bob Dylan film maakte, 35 jaar geleden. 
Dat is mijn speelfilm. "King, Murray" die het Cannes Filmfestival van 1970 won -- de enige kopie die ik had. 
Dat zijn mijn papieren. 
Het gebeurde in minuten -- 20 minuten. 
Ik kreeg een openbaring. 
"Je moet het slechte ten goede keren," zei ik tegen m'n vrienden, buren, m'n zus. 
Dat is trouwens "Sputnik", die ik vorig jaar vertoond heb. 
"Sputnik" was in de stad, het negatief. 
Onaangeraakt. Dit zijn wat stukjes die ik gebruikte in de Sputnik speelfilm, die in New York in première gaat over twee weken in het centrum. 
Ik belde m'n zus. Ik belde m'n buren. 
Ik zei: "Kom graven." Daar zit ik achter m'n bureau. 
Het kostte 40 jaar om dat bureau te maken. 
Weet je -- alle spullen. 
Dat is mijn dochter Jean. 
Ze kwam. Ze is verpleegkundige in San Francisco. 
"Graaf 't op," zei ik. 
"Stukjes. Ik wil stukjes, stukjes en beetjes." 
Ik had een idee: een leven uit stukjes en beetjes, waar ik nu net aan begin -- mijn volgende project. 
Dat is m'n zus. Ze ontfermde zich over de foto's, ik was namelijk een groot verzamelaar van foto's die ik veelzeggend vond. 
Dit zijn wat foto's die -- er was iets goeds aan de verbrande foto's. 
Ik weet niet. Ik keek naar die -- Ik zei: "Wow, dat is beter dan de --" Mijn voorstel voor Jimmy Doolittle. Ik heb die film voor TV gemaakt. 
Het was mijn enige kopie -- delen ervan. 
Idee over vrouwen. 
Ik zei dus: "Hé man, je bent onvoorstelbaar! 
Je kunt er wel van janken." Dat deed ik niet. 
In plaats daarvan zei ik: "Ik ga er iets van maken, en volgend jaar misschien..." Ik stel dit moment op prijs, om dit podium op te gaan met zoveel mensen die me al zoveel troost hebben geboden, en om gewoon tegen TEDsters te zeggen: Ik ben trots op mezelf. Dat ik iets slechts nam, het omdraai, en het ten goede ga laten keren, al deze brokstukken. 
Dat is Arthur Leipzig's originele foto waar ik gek op was. 
Ik was een groot platenverzamelaar -- de platen hebben 't niet gehaald. Ik zal je zeggen: film kan flink branden. 
Dit was 16-millimeter 'safety film'. 
De negatieven zijn weg. 
Dat is de brief van m'n vader die schrijft dat ik de vrouw moet trouwen die ik voor het eerst trouwde toen ik 20 was. 
Dat zijn m'n dochter en ik. 
Ze is daar nog. Vanmorgen nog, zelfs. 
Dat is mijn huis. 
Mijn familie woont in het Hilton Hotel in Scotts Valley. 
Mijn vrouw, Heidi, die er minder goed mee om ging dan ik. 
Mijn kinderen, Davey en Henry. 
Mijn zoon Davey, in het hotel eergisteren. 
Mijn boodschap is dus, mensen, uit de drie minuten, is dat ik de gelegenheid op prijs stel om dit met jullie te delen. Ik kom terug. Ik vind het heerlijk bij TED. 
Ik moest het doormaken, en ik maak het door. 
Dat is het uitzicht uit mijn raam buiten Santa Cruz, in Bonny Doon, maar 55 kilometer hier vandaan. 
Allemaal bedankt. 
. 

Dit betekent dat ik lach. 
Dit ook. 
Dit betekent muis. 
Kat. 
Hier hebben we een verhaal. 
Het begin van het verhaal, waar dit jongen betekent en dat is een paardenstaart van een voorbijganger. 
Hier is waar het gebeurd. 
Deze zijn wanneer. 
Dit is een cassettebandje dat het meisje in haar cassette-speler stopt. 
Ze draagt het elke dag. 
Het wordt niet gezien als vintage -- ze houdt er gewoon van dat bepaalde muziek een bepaalde manier klinkt. 
Kijk naar haar postuur, het is opmerkelijk. 
Dat komt doordat ze danst. 
Nu hij, de jongen, neemt alles in zich op, denkend, "Eerlijk, geez, wat zijn mijn kansen?" 
. En hij zou kunnen zeggen, "O mijn God!" 
of "Ik hartje jou!" 
Ik lach lach hardop. 
Ik wil je een knuffel geven. 
Maar hij bedenkt dat, weet je. 
Hij vertelt haar, "Ik wil jouw portret met de hand op een koffiemok schilderen." 
. Er een krab in stoppen. 
Wat water toevoegen. 
Zeven verschillende soorten zout. 
Hij bedoelt dat hij het idee krijgt krijgt om op het land te staan, maar slechts aan het bedelen is naar de oceaan. 
Hij zegt, "Je ziet eruit als een zeemeermin, maar je loopt als een wals." 
And het meisje reageert, "Wat?" 
Dus, de jongen antwoord, "Ja, ik weet het, ik weet het. 
Ik denk dat mijn hartslag de Morse-code kan zijn voor ongepast. 
Tenminste, dat is hoe het lijkt. 
Ik ben soms zoals een junior univerisiteits cheerlearder -- voor vloeken, onhandige stiltes en vrij simpele rijm schema's. 
Op dit moment, wanneer ik tegen je praat, ben ik niet eens een echte jongen. 
Ik ben een aap, (gelach) die kusjes blaast naar een vlinder. 
Maar ik stel nog steeds voor dat jij en ik moeten afspreken. 
Eerst, snel en daarna veel. 
Ik denk op de zuidwestelijke hoek van de 5th en 42nd morgenavond, maar ik blijf tot jij verschijnt, met paardestaart of zonder. 
Hel, alleen paardenstaart. 
Ik weet niet wat ik je nog meer kan vertellen. 
Ik heb een pen die je kan lenen. 
Je kan het in je telefoon zetten." 
Maar het meisje verroert zich niet, ze lacht niet, ze fronst niet. 
Ze zegt slechts, "Nee dank je." 
Weet je? 
["Ik hoef het niet te schrijven."] (Applaus) 

Twee jaar geleden vertelde ik bij TED dat we naar Saturnus zijn geweest met het Cassini ruimtevaartuig. Naar een abnormaal warm en geologisch actief gebied op de zuidelijke top van een kleine maan van Saturnus. Enceladus, hier te zien. 
Dit gebied werd hier voor het eerst getoond in de Cassini foto, gemaakt in 2005. Dit is het zuidpool gebied. Met de beroemde tijgerstreep scheuren over de zuidpool. 
En recent gezien, in het najaar van 2008, hier dat gebied nogmaals, nu half in duisternis doordat het zuidelijk halfrond het begin van Augustus ervaart en uiteindelijk de winter. 
En ik heb ook gerapporteerd dat we ongelofelijke ontdekkingen hebben gedaan -- Deze unieke ontdekking van torenhoge uitbarstingen uit de scheuren van de zuidpool, bestaand uit kleine ijskristallen, waterdamp en simpele organische verbindingen zoals kooldioxide en methaan. 
En tijdens die periode twee jaar geleden zei ik dat we verwachten dat deze uitbarstingen eigenlijk geisers zijn die vrijkomen uit inkepingen of kamers gevuld met vloeibaar water onder de oppervlakte. Maar we wisten het niet zeker. 
Desondanks waren de implicaties van deze resultaten van een mogelijk milieu op de maan dat de grondbeginselen van leven ondersteund en misschien van het leven zelf, dit was zo spannend dat we in de twee jaar ertussen meer gefocust waren op Enceladus. 
We zijn met het Cassini ruimtevaartuig meerdere keren naar deze maan gevlogen. Dichterbij en dieper in deze uitbarstingen vliegend, in de gebieden met een hogere dichtheid, zodat we nu met zeer exacte opgestelde metingen zijn gekomen. 
En we hebben ontdekt dat de organische onderdelen vanuit deze maan komen en eigenlijk veel complexer zijn dan voorheen werd gedacht. 
Hoewel het geen animozuren zijn, vinden we nu dingen zoals propaan en benzeen, cyanide in watervorm en methanal. 
En de kleine waterkristallen hier lijken nu voor de gehele wereld alsof het bevroren druppels zout water zijn. Het is een ontdekking die suggereert dat de uitbartstingen niet alleen uit inkepingen van vloeibaar water komen, maar dat het vloeibaar water ook in contact staat met stenen. 
En dat is een omstandigheid die voor de chemische energie kan zorgen en de chemische onderdelen die nodig zijn om duurzaam leven mogelijk te maken. 
Dus zijn we sterk aangemoedigd door deze resultaten. 
En we zijn veel zelfverzekerder nu dan we twee jaar geleden waren, dat we daadwerkelijk op deze maan, onder de zuidpool een milieu of zone aantreffen dat het huisvesten van levende organismen mogelijk maakt. 
Of er al levende organismen zijn is natuurlijk een heel ander verhaal. 
En dat zal moeten wachten op de aankomst, terug op Enceladus, van de ruimtevaartuigen, hopelijk in de nabije toekomst, die specifiek uitgerust zijn om deze specifieke vraag te beantwoorden. 
Maar in de tussentijd nodig ik jullie uit om een dag voor te stellen wanneer we reizen naar het Saturnus systeem en het Enceladus interplanetaire geizerpark bezoeken, gewoon omdat we dat kunnen. 
Dank u. 
(Applaus) 

Dit is eigenlijk een presentatie van 2 uur die ik geef aan scholieren, nu samengebald tot 3 minuten. Het startte allemaal op een dag in het vliegtuig op weg naar TED, 
zeven jaar geleden. In de stoel naast me 
zat iemand van de middelbare school, een tiener. Ze kwam uit een zeer arme familie. 
Ze wilde iets van haar leven maken en ze stelde me een simpel vraagje. Ze zei: "Wat leidt tot succes?" 
Ik voelde me nogal beroerd 
omdat ik haar geen goed antwoord kon geven. 
Ik stap van het vliegtuig en ga naar TED. 
Ik denk: ik zit in een zaal vol succesvolle mensen! 
Ik vraag hun gewoon wat hen geholpen heeft succes te behalen en ik vertel dat door aan de jeugd. 
Hier zijn we dan, 7 jaar en 500 interviews later. Ik zal je vertellen wat werkelijk tot succes leidt en wat de TED-sters drijft. 
Het eerste is passie. 
Freeman Thomas zegt: "Ik word gedreven door mijn passie." 
TED-sters doen het uit liefde, niet voor het geld. 
Carol Coletta zegt: "Ik zou iemand betalen om te doen wat ik doe." 
Het interessante is: als je het uit liefde doet, komt het geld sowieso. 
Werk! Rupert Murdoch zei me: "Het is allemaal hard werken. 
Niets komt vanzelf. Maar ik heb een hoop plezier." 
Zei hij plezier? Rupert? 
Ja! TED-sters hebben plezier in hun werk. En ze werken hard. 
Ik heb ontdekt dat ze geen workaholics, maar werkminnaars zijn. 
Goed! Alex Garden zegt: "Om succesvol te zijn, moet je je neus ergens insteken 
en er verdomd goed in worden." Er is geen magie, het is oefening, oefening, oefening. 
En het is focus. 
Norman Jewison zei me: "Ik denk dat het allemaal te maken heeft met jezelf op één ding te focussen." 
Geef jezelf! David Gallo zegt: "Zet jezelf onder druk. 
Fysiek en mentaal, je moet jezelf geven, geven, geven." 
Je moet je over verlegenheid en zelftwijfel heenzetten. 
Goldie Hawn zegt: "Ik had altijd twijfels over mezelf. 
Ik was niet goed genoeg, ik was niet slim genoeg. 
Ik geloofde niet dat ik het zou maken." 
Het is niet altijd eenvoudig om jezelf te pushen. Dat is waarom ze moeders uitgevonden hebben. 
(Gelach) Frank Gehry zei me: "Mijn moeder heeft me gepusht." 
Dien! Sherwin Nuland zegt: "Het was een privilege om als dokter te dienen." 
Er zijn veel kinderen die me vertellen dat ze miljonair willen zijn. 
Het eerste wat ik hun zeg is: "Oké, je kan jezelf niet dienen, dus moet je anderen iets waardevols bieden. 
Want dat is de manier waarop mensen écht rijk worden." 
Ideeën. TED-ster Bill Gates zegt: "Ik had een idee: 
het stichten van het eerste microcomputer-softwarebedrijf." 
Ik zou zeggen dat dat een behoorlijk goed idee was. 
Er is geen magische creativiteit nodig om ideeën te bedenken, het is gewoon erg eenvoudige dingen doen. 
Ik geef een heleboel bewijs. 
Volhard. Joe Kraus zegt: 
"Volharding is de voornaamste reden van ons succes." 
Je moet volharden tijdens een mislukking. Je moet volharden doorheen CRAP! 
Dit betekent Criticasters, Randdebielen, Afwijzingen en Pressie. 
(Gelach) Het grote antwoord op deze vraag is eenvoudig: betaal 4000 dollar en kom naar TED. 
Of als dat niet lukt, doe de 8 dingen - en geloof me: dit zijn de 8 grote dingen die leiden naar succes. 
Dank aan de TED-sters voor al jullie interviews! 

Aanstekelijk is een positief woord. 
Zelfs in tijden van H1N1 hou ik van dat woord. 
Lachen is aanstekelijk. Passie is aanstekelijk. 
Inspiratie is aanstekelijk. 
We hebben geluisterd naar opmerkelijke verhalen van opmerkelijke sprekers. 
Maar voor mij was het meest aanstekelijk bij hen allemaal dat zij geïnfecteerd zijn door wat ik noem het “Ik Kan” virus. 
De vraag is "waarom alleen zij"? 
In een land van een miljard en nog wat mensen, waarom zo weinig? 
Is het geluk? Is het toeval? 
Kunnen we niet allemaal systematisch en opzettelijk worden geïnfecteerd? 
In de volgende acht minuten wil ik mijn verhaal met jullie delen. 
Ik werd geïnfecteerd toen ik 17 was. Als een student van het design college ontmoette ik volwassenen, die echt in mijn ideeën geloofde. mij uitdaagden en vele kopjes thee met mij dronken. 
Ik was verrast door hoe heerlijk dit voelde en hoe aanstekelijk dat gevoel was. 
Ik besefte ook dat ik geïnfecteerd had willen zijn toen ik zeven was. 
Toen ik 10 jaar geleden de Riverside School opzette, werd dit een lab, een lab om een ontwerp proces in gang te zetten en te verfijnen dat doelbewust de geest infecteert met het “Ik Kan” virus. 
En ik ontdekte dat als leren plaats vindt in de echte wereld, als je de grenzen tussen school en het leven vervaagt, dan maken kinderen een bewuste trip, waarbij zij de verandering kunnen zien, bewerken, hierdoor veranderen, en hun lot in handen nemen, de verandering leiden. 
Dit verhoogt onmiddellijk het welbevinden van de leerling. 
Kinderen werden vaardiger, en minder hulpeloos. 
Dat was allemaal vanzelfsprekend. 
Nu wil ik een stukje tonen van de alledaagse praktijk op Riverside. 
Wat achtergrond: toen mijn vijfde jaar leerde over kinderrechten, moesten ze wierookstokjes rollen, agarbattis, acht uur lang om te ervaren wat dat betekent voor een kindarbeider. 
Het veranderde hun ervaring en dan hun absolute overtuiging dat zij naar buiten konden en deze wereld veranderen. 
(Muziek) Dit zijn ze wierook aan het rollen. 
En na twee uur, nadat hun ruggen waren gebroken, waren ze veranderd. 
En toen dat eenmaal gebeurde, gingen ze in de stad iedereen overtuigen dat kinderarbeid moet worden afgeschaft. 
Kijk naar Ragav, dat moment als zijn gezicht verandert omdat hij in staat is te begrijpen dat hij het denkpatroon van die man heeft omgedraaid. 
Dit kan niet gebeuren in een klaslokaal. 
Dus, toen Ragav dit door had, ging hij over van “de leerkracht vertelde mij” naar “ik doe het.” En dat is de “Ik Kan” gedachteomkering. 
Het is een proces dat kan worden aangevuurd en gevoed. 
Maar sommige ouders zeiden “Goede mensen van onze kinderen maken, daar is niks mis mee, maar wat met wiskunde, natuurkunde en Engels? 
Toon ons de cijfers.” 
En dit deden we. De cijfers gaven uitsluitsel. 
Als iets aan kinderen wordt overgelaten, doen ze het niet alleen goed, ze doen het prima, zelfs buitengewoon, zoals bij deze nationale toets, afgenomen op 2000 scholen in India. Riverside kinderen scoorden beter dan de top 10 scholen in India voor wiskunde, Engels en natuurkunde. 
Het werkte en nu was het tijd om het buiten Riverside te brengen. 
Op 15 augustus 2007, Onafhankelijkheidsdag, besloten de kinderen van Riverside om Ahmedabad te infecteren. 
Nu ging het niet over de Riverside school. 
Het ging om alle kinderen. We waren wat brutaal. 
We liepen het gemeentehuis binnen en de politie, de krant, bedrijven.. We zeiden “Wanneer gaan jullie wakker worden en het potentieel van elk kind benutten?" 
"Wanneer betrekken jullie het kind in de stad?" 
"Kortom, open jullie hart en geest voor het kind.” 
Wat was de reactie van de stad? 
Sinds 2007 sluit de stad om de maand de drukste straten af voor het verkeer en maakt die tot speelplaats voor kinderen en jongeren. 
Hier vertelt een stad het kind: “Jullie kunnen.” 
Enkele beelden van infectie in Ahmedabad. 
Video: (Onbekend) De drukte straten werden afgesloten 
met de hulp van de verkeerspolitie en gemeentediensten. 
Het wordt door de kinderen overgenomen. 
Ze skaten. Ze doen straatspelletjes. 
Alle kinderen hebben vrij spel. 
(Muziek) Atul Karwal: Aproch is een organisatie voor kinderen 
en we willen dit naar andere delen van de stad uitbreiden. 
(Muziek) Kiran Bir Sethi: En de stad zal vrije tijd geven. 
Ahmedabad heeft de eerste kindvriendelijke zebrapad in de wereld. 
Geet Sethi: Als een stad aan de kinderen geeft zullen kinderen in de toekomst aan de stad teruggeven. 
(Muziek) KBS: En hierdoor is Ahmedabad de eerste kindvriendelijke stad van India. 
Jullie zien nu hoe het werkt. Eerst 200 kinderen op Riverside, 
dan 30.000 en meer kinderen in Ahmedabad. 
Het werd nu tijd om India te infecteren. 
Opnieuw op 15 augustus, Onafhankelijkheidsdag 2009, in de geest van hetzelfde proces, gaven we 100.000 kinderen de kracht om “Ik Kan” te zeggen 
Wij ontworpen een simpele gereedschapskist, omgezet in acht talen, en bereikten 32.000 scholen. 
We geven de kinderen een zeer simpele uitdaging. 
We zeiden, neem een idee, om het even wat dat jou dwars zit, kies een week, en verander een miljard levens. 
En dit deden ze. Verhalen van verandering stroomden binnen van over heel India. Vanuit Nagaland in het Oosten tot Jhunjhuni in het Westen. Van Sikkim in het Noorden tot Krishnagiri in het Zuiden. 
Kinderen ontwierpen oplossingen voor een verschillende problemen. 
Van eenzaamheid tot het vullen van gaten in de straat en alcoholisme. 32 kinderen voorkwamen 16 kindhuwelijken in Rajasthan. 
Ik bedoel, het was ongelooflijk. 
De herbevestiging dat als volwassenen in kinderen geloven en zeggen, “Jullie kunnen,” dan kunnen ze. 
Infectie in India. 
Rajasthan, het platteland. 
Kind: Onze ouders zijn analfabeet en wij willen hen leren lezen en schrijven. 
KBS: Eerste keer, een oploop en een straatspel in een plattelandsschool om hun ouders te vertellen waarom lezen belangrijk is. 
Kijk wat hun ouders zeggen. 
Dit programma is fantastisch. 
Wij zijn zo blij dat onze kinderen ons kunnen leren lezen en schrijven. 
Ik ben zo gelukkig dat mijn kinderen met deze actie konden meedoen. 
Voor de toekomst zal ik nooit meer twijfelen aan de mogelijkheden van mijn leerlingen. 
Kijk? Ze hebben het gedaan. 
KBS: Een centrumschool van Hyderabad. - Hergebruik van plastic zakken 
Meisje: Dit huis is 581 . 
. . Wij moeten beginnen met verzamelen bij huis 555. 
Meisjes en jongens in Hyderabad gaan eropuit, nogal lastig, maar ze deden het. 
Ook al zijn ze jong, ze hebben zulk goed werk gedaan. 
Eerst hebben ze de buurt schoongemaakt, dan wordt het Hyderabad en spoedig heel India. 
Het was een openbaring voor mij. Het verbaast me dat ze zoveel in zich hadden. 
Meisje: Dank jullie dames en heren. 
Voor onze veiling hebben we prachtige schilderijen voor jullie, voor een erg goed doel, het geld dat jullie ons geven zal worden gebruikt om gehoorapparaten te kopen. 
Zijn jullie klaar, dames en heren? 
Publiek: Ja! Meisje: Zijn jullie klaar? 
Publiek: Ja! Meisje: Zijn jullie klaar? 
Publiek: Ja! KBS: Zo, het handvest van compassie begint precies hier: 
straattoneel, veilingen, petities. 
Ik bedoel, zij waren levens aan het veranderden. 
Het was ongelofelijk. 
Hoe kunnen wij dan immuun blijven? 
Hoe kunnen wij immuun blijven bij deze passie, die energie, die opwinding? 
Het ligt voor de hand, maar ik moet eindigen met het meest krachtige symbool voor verandering, Gandhi. 
70 jaar geleden was één man genoeg om een hele natie te infecteren met de kracht van “Wij kunnen.” 
Wie gaat het vandaag oppakken om de infectie te verspreiden van 100.000 kinderen naar de 200 miljoen kinderen van India? 
De grondwet zegt nog altijd: "Wij, het Indische volk," toch? 
Als wij het niet doen, wie dan? 
Als het nu niet is, wanneer dan? 
Zoals ik zei, aanstekelijk is een goed woord. 
Dank u. 
(Applaus) 

Sluit alsjeblieft je ogen, en open je handen. 
Stel je nu voor wat je in je handen zou kunnen leggen: een appel, misschien je portefeuille. 
Open nu je ogen. 
Wat dacht je van een leven? 
Wat je hier ziet is een premature baby. 
Hij ziet eruit alsof hij rustig slaapt, maar eigenlijk worstelt hij om in leven te blijven omdat hij zijn eigen lichaamstemperatuur niet kan regelen. 
Deze baby is zo klein dat hij niet genoeg lichaamsvet heeft om warm te blijven. 
Jammer genoeg worden elk jaar 20 miljoen baby's zoals hij geboren, over de hele wereld. 
Elk jaar sterven 4 miljoen van deze baby's. 
Het grotere probleem is dat de baby's die overleven ernstige, langdurige gezondheidsproblemen hebben. 
De reden is dat een baby in zijn eerste levensmaand alleen moet groeien. 
Als hij met onderkoeling kampt kunnen zijn organen zich niet normaal ontwikkelen, en dat leidt tot een reeks gezondheidsproblemen, die gaan van suikerziekte tot hartkwalen tot laag IQ. 
Stel je voor dat vele van deze problemen kunnen worden vermeden als deze baby's gewoon warm worden gehouden. 
Dat is de belangrijkste functie van een couveuse. 
Maar traditionele couveuses werken op elektriciteit en kosten meer dan 20.000 dollar. 
Je zal ze dus niet vinden in landelijke gebieden in ontwikkelingslanden. 
En dus nemen ouders hun toevlucht tot plaatselijke oplossingen: ze binden warmwaterflessen vast rond het lichaam van hun baby of leggen ze onder lampen als deze, methoden die niet werken en niet veilig zijn. 
Ik heb dit zelf gezien, keer op keer. 
Op één van mijn eerste reizen naar India ontmoette ik deze jonge vrouw, Sevitha, die net bevallen was van een kleine premature baby, Rani. 
Ze bracht haar baby naar de dichtstbijzijnde dorpskliniek en de dokter raadde haar aan om Rani naar een stadsziekenhuis te brengen zodat ze in een couveuse kon worden gelegd. 
Maar dat ziekenhuis was meer dan 4 uur ver. En Sevitha had de middelen niet om er te geraken, dus stierf haar baby. 
Dit verhaal, en tientallen andere vergelijkbare verhalen, inspireerden ons. Mijn team en ikzelf beseften dat er een lokale oplossing nodig was, iets dat kon werken zonder elektriciteit, dat eenvoudig genoeg was voor gebruik door een moeder of een vroedvrouw, nu de meeste bevallingen nog steeds thuis plaatshebben. 
We hadden iets nodig dat draagbaar was, iets dat gesteriliseerd en hergebruikt kon worden voor vele baby's, en iets dat zeer weinig kostte in vergelijking met de 20.000 dollar die een couveuse kost in de V.S. 
Dit is wat er uit de bus kwam. 
Wat je hier ziet lijkt helemaal niet op een couveuse. 
Het lijkt op een kleine slaapzak voor een baby. 
Je kan het helemaal openmaken. Het is waterbestendig. 
Er zijn geen naden aan de binnenkant, waardoor je het gemakkelijk kan steriliseren. 
Het geheim zit in dit zakje met was. 
Dit is fasewisselmateriaal. 
Het is was-achtig materiaal met hetzelfde smeltpunt als de temperatuur van het menselijk lichaam, 37° Celsius. 
Je kan dit smelten met warm water en als het smelt kan het één constante temparatuur aanhouden voor 4 tot 6 uur, waarna je het zakje gewoon opnieuw opwarmt. 
Je plaatst het dan in deze kleine zak achteraan en het creëert een warme micro-omgeving voor de baby. 
Het lijkt eenvoudig, maar we hebben tientallen pogingen moeten doen: we gingen het veld in en praatten met dokters, moeders en klinische specialisten, om er zeker van te zijn dat dit echt de noden van de plaatselijke gemeenschappen vervult. 
We zijn van plan dit product in India te lanceren in 2010. De richtprijs zal 25 dollar zijn, minder dan 0,1% van de kostprijs van een traditionele couveuse. 
De komende 5 jaar hopen we het leven te redden van bijna een miljoen baby's. 
Op langere termijn is de sociale impact een daling van de bevolkingsgroei. 
Dit lijkt tegen onze intuïtie in te gaan maar het blijkt dat als de zuigelingensterfte daalt, het bevolkingsaantal ook daalt omdat mensen zich er niet op moeten voorbereiden dat hun baby's zullen sterven. 
We hopen dat de "Omhelzing"-kinderverwarmer en andere simpele uitvindingen als deze een nieuwe trend aangeven voor de toekomst van de technologie: eenvoudige, plaatselijk geschikte, betaalbare oplossingen die een grote maatschappelijke impact kunnen hebben. 
Bij het ontwerp volgden we een paar basisprincipes. 
We probeerden echt de eindgebruiker te begrijpen, in dit geval mensen als Sevitha. 
We proberen de kern van het probleem te begrijpen liever dan verder te gaan in de richting van wat al bestaat. 
En toen bedachten we de eenvoudigst mogelijke oplossing om dit probleem op te lossen. 
Op deze manier kunnen we volgens mij technologie echt naar de massa brengen 
En we kunnen miljoenen levens redden, door de eenvoudige warmte van een Omhelzing. 

We verdrinken in nieuwsberichten. 
Reuters alleen al geeft drieënhalf miljoen berichten per jaar uit. 
Dat is maar één bron. 
Mijn vraag is: hoeveel van deze verhalen zullen er op de lange termijn toe doen? 
Dat is het idee achter "The Long News". 
Het is een project van The Long Now stichting, die is opgericht door Tedsters, waaronder Kevin Kelly en Stewart Brand. 
We zoeken naar nieuwsberichten die nog relevant zijn over 50, 100 of 10.000 jaar. 
Wanneer je met die bril op naar nieuws kijkt valt er heel veel weg. 
Als je kijkt naar de topverhalen van AP dit jaar. Doet dit er toe over een decennium? 
Of dit? 
Of dit? 
Echt waar? 
Is dit nog actueel over 50 of 100 jaar? 
Oké, dat was wel gaaf. 
Oké, dat was wel gaaf. Maar de economie was het topverhaal van dit jaar. En ik gok dat, vroeger of later, deze specifieke recessie oud nieuws gaat zijn. 
Dus, welk soort verhalen kunnen een verschil maken voor de toekomst. 
Neem de medische wetenschap. 
Op een dag zullen kleine robotjes in onze bloedvaten dingen repareren. 
Als je een muis bent is die dag er al. 
Een paar recente berichten: Nanobij zapt tumor met echt bijengif. Ze sturen genen de hersenen in. Een robot die door het lichaam kan kruipen. 
Grondstoffen? Hoe voeden we negen miljard mensen? 
We hebben nu al moeite met zes miljard. 
Gisteren bleek dat er meer dan een miljoen honger hebben. 
GB zal verhongeren zonder genetisch gemanipuleerd voedsel. 
Gelukkig heeft Bill Gates een miljard ingezet op agri-onderzoek. 
Wereldpolitiek? 
De wereld zal een hele andere zijn als China de agenda bepaalt, en dat kan zomaar gebeuren. 
Ze hebben de VS ingehaald als grootste automarkt. En Duitsland als grootste exporteur. Ze testen nu het DNA bij kinderen voor de carrièrekeuze. 
We vinden allerlei manieren om de grenzen van onze kennis te verleggen. 
Enkele recente ontdekkingen: Een mierenkolonie uit Argentinië heeft zich verspreid naar elk continent behalve Antarctica. Een robotwetenschapper heeft een ontdekking gedaan. Binnenkort heeft de wetenschap ons niet meer nodig. En het leven misschien ook niet. Een microbe wordt wakker na 120.000 jaar. 
Het lijkt erop dat met of zonder ons het leven doorgaat. 
Maar mijn langetermijn nieuwsbericht van het jaar was deze, water gevonden op de maan. 
Maakt het een stuk makkelijker te koloniseren daarboven. 
Als NASA het niet doet, doet China het wel, of iemand in de zaal schrijft een grote check uit. 
Mijn punt is: Op de lange termijn is het ene nieuws belangrijker dan het andere. 
(Applaus) 

Zo, dames en heren, bij TED spreken we veel over leiderschap en hoe een beweging te beginnen. 
Laten we dus een beweging zien ontstaan en eindigen, in minder dan drie minuten en er een paar lessen uit halen. 
Om te beginnen heeft een leider het lef nodig om op te vallen en raar gevonden te worden. 
Maar wat hij doet is zo makkelijk te volgen. 
Dus hier is zijn eerste volgeling, met een doorslaggevende rol. Hij laat iedereen zien hoe te volgen. 
Nu, merk op dat de leider hem omarmt als een gelijke. 
Dus nu gaat het niet meer om de leider; het gaat om hun, meervoud. 
Nu roept hij naar zijn vrienden. 
Nu, kun je opmerken dat de eerste volgeling eigenlijk een onderschatte vorm van leidschap vertoond. 
Er is moed voor nodig om zo op te vallen. 
De eerste volgeling maakt van de eenzame zot een leider. 
(gelach) (applaus) En hier komt een tweede volgeling. 
Nu is er niet één zot, geen twee zotten, drie man is een groep en een groep is nieuws. 
Een beweging moet dus openbaar zijn. 
Het is belangrijk niet alleen de leider, maar ook de volgelingen te laten zien omdat je ziet dat nieuwe volgelingen de volgelingen nadoen, niet de leider. 
Nu, hier komen twee mensen meer en meteen daarna, drie extra mensen. 
Nu zit er vaart achter. Dit is het omslagpunt. 
Nu hebben we een beweging. 
Dus, merk op dat wanneer er meer mensen bijkomen het minder gewaagd wordt. 
Degenen die al mee wilden doen, hebben nu dus geen reden meer dat niet te doen. 
Ze zullen niet opvallen. Ze zullen niet belachelijk worden gemaakt. Maar ze zullen "erbij" horen als ze opschieten. 
(gelach) Dus tijdens de volgende minuut zul je iedereen die het liefst de massa volgt zien, omdat ze uiteindelijk bespot zullen worden als ze niet meedoen 
en dat is hoe je een beweging vorm geeft. 
Maar laten we hier een paar lessen uit samenvatten. 
Dus ten eerste, als je het type bent, zoals de jongen zonder shirt die alleen danst, onthoud het belang van het gelijkwaardig behandelen van je eerste volgelingen. Het gaat duidelijk over de beweging, niet over jou. 
Oké, maar misschien hebben we de echte les hier gemist. 
De belangrijkste les, als het je is opgevallen -- zag je het -- is dat leiderschap te hoog wordt geschat, 
Ja, de shirtloze jongen was de eerste, en hij zal alle eer krijgen, maar het was eigenlijk de eerste volgeling die hem van een eenzame zot tot een leider maakte. 
Dus, er wordt tegen ons wordt gezegd dat we allemaal leiders moeten zijn, dat is bijzonder onwerkzaam. 
Als je echt geeft om het starten van een beweging, heb de moed te volgen en laat anderen zien hoe te volgen. 
En als je een eenzame zot vindt die iets geweldigs doet, heb het lef om de eerste te zijn die opstaat en meedoet. 
En wat een perfecte plek om dat te doen, TED. 
Bedankt. 
(applaus) 

Stel je eens een cadeau voor. 
Haal het je voor de geest. 
het is niet heel groot -- ongeveer zo groot als een golfbal 
Beeld je in dat het helemaal is ingepakt. 
Maar voordat ik je laat zien wat erin zit, Zeg ik jullie, dat het een ongelooflijke impact op je zal hebben. 
Het brengt je hele familie bij elkaar. 
Je zal je geliefd en gewaardeerd voelen zoals nooit tevoren en je opnieuw verbonden voelen met vrienden en bekenden die je al jaren niet meer gesproken hebt. 
Lof en bewondering zullen je overwelmen. 
Essentiële dingen in je leven zal je in een nieuw daglicht zien. 
Het zal je kijk op spiritualiteit en geloof veranderen. 
Je begrijpt je lichaam beter en je hebt meer vertrouwen in je eigen kunnen. 
Je zal ongekende vitaliteit en energie kennen. 
Je zal je woordenschat uitbreiden, nieuwe mensen ontmoeten, en je zal gezonder gaan leven. 
En, geloof het of niet, 8 weken lang ga je op vakantie zonder ook maar iets te doen. 
Je zal talloze gourmetmaaltijden eten, 
Hele vrachten bloemen zal je ontvangen. 
Mensen zullen tegen je zeggen, "Je ziet er fantastisch uit. Ben je naar de plastisch chirurg geweest?" 
Verder heb je een levenslange voorraad van goede drugs en genotsmiddelen. 
Je zal je uitgedaagd, geïnspireerd, gemotiveerd en nederig voelen. 
Je geeft weer betekenis aan je leven. 
Vrede, gezondheid, rust, geluk, nirvana. 
Hoeveel dat kost? 
€40.000. En dat is een prachtige aanbieding. 
Jullie zullen vast willen weten wat het is en waar je het kan kopen. 
Is het verkrijgbaar op Marktplaats? 
Heeft het een Apple-logo? 
Is er een wachtlijst? 
Die kans is klein. 
Dit cadeau kwam ongeveer vijf maanden geleden voor mij. 
Toen ik het kreeg zag het er meer uit zoals dit -- niet heel mooi. 
En zoals dit. En toen dit. 
Het was een zeldzaam kristal, een hersentumor, een hemangioblastoom, het cadeau dat blijft geven. 
Nu het met mij weer beter gaat, wil ik dit cadeau jullie niet toewensen. 
Ik weet niet zeker of jullie het zouden willen. 
Maar ik zou mijn ervaring niet veranderen. 
Het heeft mijn leven ingrijpend veranderd op manieren die ik nooit had kunnen verwachten op al de manieren die ik net vertelde. 
Dus de volgende keer als je oog in oog staat met iets dat onverwacht is, ongewenst en onzeker, overweeg dan dat het wellicht een cadeau zou kunnen zijn. 
(Applaus) 

